Ferratum Oyj oraz jej spółki zależne tworzą Grupę Ferratum („Ferratum” lub „Grupa”) będącą międzynarodowym dostawcą mobilnych usług finansowych. 
Spółka Ferratum z siedzibą w Helsinkach została utworzona w maju 2005 roku i prowadzi swoją działalność na terenie Europy, Ameryki Północnej, Ameryki Południowej oraz w regionie Azji i Pacyfiku.[1] 
Lea Liigus kieruje działemLegal and Compliance Grupy oraz jest prezesem Ferratum Bank p.l.c., spółki zależnej Grupy, zajmującej się bankowością. 
Lea studiowała prawo na University of Tartu w Estonii i ukończyła prawnicze studia magisterskie w zakresie prawa zobowiązań i prawa handlowego na University of Helsinki. 
Zanim rozpoczęła pracę w Grupie w roku 2006, pracowała w charakterze wykładowcy w dziedzinie prawa handlowego i prawa unijnego w Estonian Business Scholl w Talinie oraz jako adwokat specjalizujący się w prawie handlowym, finansowym i prawie Unii Europejskiej w kancelarii prawnej Sorainen Law Office w Estonii.[5] 
W Raporcie rocznym Grupy Ferratum za rok 2016 zwrócono uwagę, że „Ferratum ma ambicję tworzenia wartości dla klientów i inwestorów od swojego utworzenia w roku 2005. 
Jednakże tworzenie wartości dla partnerów jest również ważne.”[10] 
Stosowanie bankowości mobilnej jest ściśle związane z regularnym dostępem do internetu. 
W roku 2016, mobilne sieci szerokopasmowe już pokrywały 84% ludności świata.6 Penetracja mobilnej sieci szerokopasmowej we wszystkich krajach OECD osiągnęła 95,1% w połowie roku 2016, przy odsetkach objęcia abonamentem 100% w krajach północnej Europy i Australii.[13] Tendencja w kierunku bankowości mobilnej dotyczy także segmentów klientów o mniejszych dochodach posiadających własne smartfony i obejmuje obecnie osoby nie będące klientami banków lub takie które korzystają z ograniczonych usług bankowych jak konto bankowe do przyjmowania wynagrodzenia za pracę (tzw. klienci „underbanked” - w niewielkim stopniu korzystający z usług bankowych). 
Jednocześnie banki tradycyjne podlegają presji ograniczenia kosztów gdyż doświadczają obniżenia przychodów na skutek środowiska charakteryzującego się obniżonymi stopami procentowymi. 
W całej Europie w ostatnich latach banki zamykają oddziały, tracąc w ten sposób swoją najważniejszą przewagę konkurencyjną. 
Jedno z badań stwierdziło, że zakłócenia w sektorze bankowym mogą prowadzić do strat przychodów sięgających od 10% do 40% do roku 2025, podczas gdy spółki sektora fintech będą obsługiwały istotną część rynku.[15] W przypadku rynku niemieckiego oczekuje się, że spółki fintech będą mogły zdobyć do roku 2020 udział w rynku do 5%.[16] 
Ferratum Mobile Bank uruchomiony w 2016 roku w Niemczech, Szwecji i Norwegii jest nową rewolucyjną platformą, łączącą całą aktywność finansową klientów w jednej aplikacji. 
Użytkownicy mogą mieć dostęp do rachunków bieżących, oszczędności i kart debetowych w czasie rzeczywistym w sposób łatwy, bezpieczny i mobilny, niezależnie od waluty.[17] 
Kierownictwo 
Zakłócenia na rynku mobilnym 
Notowanie na giełdzie papierów wartościowych we Frankfurcie 
Ferratum specjalizuje się w mobilnych procesach bankowych z wykorzystaniem scentralizowanej infrastruktury technicznej oraz specjalistów sprzedażowych. 
Dzięki własnemu, samouczącemu się systemowi scoringu, przetwarzającemu ogromne ilości danych (big data) Ferratum oferuje natychmiastową ocenę wiarygodności kredytowej z zachowaniem najnowocześniejszych zabezpieczeń.[2] 
Firma Ferratum została założona w roku 2005 przez pomysłodawcę i obecnego prezesa Grupy Jormę Jokelę. 
Jorma Jokela studiował rachunkowość w Commercial College of Kuopio oraz w Helsinki Business College. 
Jest założycielem spółki Jokela Capital Oy w Helsinkach, którą kierował jako jej prezes w latach od 1998 do 2000. 
Następnie w roku 2004 sprzedał przedsiębiorstwo Jokela Capital., aby w 2005 założyć Ferratum, w której jest prezesem od samego początku jej utworzenia do chwili obecnej.[3][4] 
Zarząd Grupy Ferratum, kierowany przez Jormę Jokelę, stanowi zaangażowany i przedsiębiorczy zespół osób łączący wiedzę i doświadczenie z wielu branż. 
Saku Timonen kieruje działem Lending i pracuje dla Grupy od 2009 r. 
Studiował w latach 1996-2001 marketing, finanse oraz ekonomię w Helsinki School of Economics. 
W latach 2000-2006 odpowiadał za marketing oraz był kierownikiem ds. produktu i. relacji w Sampo Bank. 
W latach 2006-2009 pracował w GE Money Oy jako kierownik ds. produktu dla produktów niezabezpieczonych.[6] 
Dr Clemens Krause jest dyrektorem finansowym Spółki oraz dyrektorem zarządzającym Ferratum Capital Germany GmbH. 
Studiował zarządzanie w Westfälische Wilhelms-Universität w Münster W latach 1989-1994 pracował jako doktorant w Institut für Rechnungswesen w Münster. 
W roku 1994 rozpoczął pracę w Bankgesellschaft Berlin AG gdzie pracował jako kierownik i dyrektor działu Project Finance. 
Przed zatrudnieniem w Grupie Ferratum w roku 2012 pełnił funkcje kierownicze w Niemczech w Deutsche Bahn, E-Loan Europe, E*Trade Germany, GE Money Bank (General Electric) i Commerzbank.[7] 
Ari Tiukkanen zarządza działem Comercial and Operation (COO) Grupy. 
Studiował inżynierię przemysłową na Jyväskylä University of Applied Sciences i ukończył studia z tytułem inżynierskim (BSc) w roku 1986. 
Zanim został zatrudniony w Grupie w 2015 r. piastował kierownicze stanowisko w Metsä Wood w latach 2012-2015, był prezesem zarządu w Icare Finland / Revenio Group w latach 2008-2012, dyrektorem handlowym w Paloheimo Group w latach 2006-2008, szefem linii biznesowej produktów budowlanych w Finnforest w latach 1999-2006 oraz pełnił szereg funkcji zarządczych w Halton Group w latach 1992-1999.[8] 
Ferratum zostało wprowadzone na listę główną frankfurckiej giełdy papierów wartościowych dnia 6 lutego 2015 r. 
Była to pierwszą spółką FinTech notowaną na tej giełdzie. 
Według ogłoszenia, Ferratum sprzedawała swoje akcje międzynarodowym inwestorom instytucjonalnym. 
Cena emisyjna akcji wynosiła 17 euro przy rynkowej wartości spółki około 370 mln euro. 
Zebrano ogółem 48 mln euro na sfinansowanie przyszłego rozwoju spółki: nowych obszarów produktowych i ekspansji działalności.13 Po wejściu na giełdę, Jorma Jokela jest nadal największym udziałowcem w spółce.[9] 
Ferratum zostało wprowadzone na listę główną frankfurckiej giełdy papierów wartościowych dnia 6 lutego 2015 r. Była to pierwszą spółką FinTech notowaną na tej giełdzie. 
Według ogłoszenia, Ferratum sprzedawała swoje akcje międzynarodowym inwestorom instytucjonalnym. 
Cena emisyjna akcji wynosiła 17 euro przy rynkowej wartości spółki około 370 mln euro. Zebrano ogółem 48 mln euro na sfinansowanie przyszłego rozwoju spółki: nowych obszarów produktowych i ekspansji działalności.13 Po wejściu na giełdę, Jorma Jokela jest nadal największym udziałowcem w spółce.[10] 
Dalej w Raporcie rocznym czytamy, że: „nowe partnerstwa nie tylko będą oparte na technologii czy znaczeniu dla naszego ekosystemu finansowego”, a Ferratum „preferuje partnerstwa z firmami podzielającymi podobne wartości podstawowe: profesjonalizm, innowacyjność, zyskowność i jasne zasady etyczne."[10] 
Grupa twierdzi, że koncentruje się na zrównoważonym rozwoju i rozszerzaniu swojej działalności jako wiodący pożyczkodawca mobilny. 
Ta strategia ekspansji stanowiąca rdzeń strategii biznesowej firmy polega na dywersyfikacji jej obecności geograficznej poprzez rozszerzanie zasięgu w Europie i na świecie. 
Ferratum będzie nadal wspierać swój rozwój i wzmacniać portfel produktów na obecnych rynkach w Europie, Australii, Nowej Zelandii, Brazylii, Meksyku i Kanadzie.[10] 
Wykorzystanie bankowości mobilnej na całym świecie stale rośnie. 
Odsetek posiadaczy smartfonów i tabletów korzystających z bankowości mobilnej w wybranych krajach europejskich w USA i Australii w kwietniu 2016 r. wynosił 47% w porównaniu do 41% w roku poprzednim.[11] Analitycy spodziewają się, że do roku 2021 ponad 2 mld użytkowników urządzeń mobilnych będzie korzystać ze swoich telefonów do celów bankowości, w porównaniu z liczbą 1,2 mld w roku 2016.[12] 
Globalny sektor fintech doświadczył spadku w inwestycjach o 50% w roku 2016 przy globalnej wielkości finansowania ogółem 24,7 mld USD z wysokości 46,7 mld w roku 2015.9 Firmy sektora fintech zajmujące się crowdfundingiem były najbardziej optymistyczne, zwłaszcza w zakresie pożyczek P2P. 
Badanie stwierdziło również trend w kierunku bardziej zróżnicowanych modeli biznesowych i ekspansję na inne kraje.[14] 
Brak podanego tytułu cytowanej strony (parametr tytuł=|). ↑ Błąd w składni szablonu {{Cytuj stronę}}. Brak podanego tytułu cytowanej strony (parametr tytuł=|). ↑ Błąd w składni szablonu {{Cytuj stronę}}. Brak podanego tytułu cytowanej strony (parametr tytuł=|). ↑ Błąd w składni szablonu {{Cytuj stronę}}. 
Wartości i partnerstwo 
Uruchomienie Ferratum Mobile Bank: Uruchomienie mobilnego Banku Ferratum 
Боян Вълчев Език български Сайт ezik-i-literatura.eu Język i literatura 
„Język i literatura” (Бг. Език и луитература) to bułgarski magazyn filologiczny, założony w 1946 roku . Obecnie jest to najstarsze wciąż wydawane czasopismo naukowe w Bułgarii. 
ERIH Plus (Europejski Indeks Referencyjny Nauk Humanistycznych i Społecznych) [1] RINGS-Science Index - Rosyjski indeks cytatów naukowych, tworzony we współpracy z Web of Science [2] ScholarGoogle Część C wykazu czasopism naukowych (Списък Ц - Lista C zatwierdzonych czasopism naukowych Ministerstwa Nauki i Szkolnictwa Wyższego) BRILL - Linguistic Bibliography Online Portal Slavistik - Virtual Library Slavistics MIAR - Information Matrix for the Analysis of Journals 
Przypisy 
↑ ↑ Indeksowanie , strona internetowa magazynu Język i literatura. ↑ dbh.nsd.uib.no ↑ elibrary.ru 
Linki zewnętrzne 
Publikowany przez Związek Filologów Bułgarskich. . 
Czasopismo jest poświęcone językowi, literaturze, kulturze, historii, edukacji. Każdy numer czasopisma w założeniu ma być skoncentrowany wokół jednej linii tematycznej i przedstawiony w formie specjalnych bloków tematycznych. Publikowane są różne rodzaje tekstów takie jak: artykuły, ankiety, krótkie raporty naukowe, tłumaczenia, recenzje i kroniki wydarzeń w dziedzinie filologii. 
Numer 1-2 z roku 2017 był poświęcony zagadnieniom bułgarystyki w Polsce i polonistyki w Bułgarii[1]. 
Obecni redaktorzy to prof. Svetlozar Igov (1995-2005) i prof. Boyan Valchev (2005-). 
Komitet redakcyjny 
Ivan Radev , Symeon Hadjikosev, Mihail Videnov, Milena Tsaneva, Kiril Topalov, Nikola Georgiev, Symeon Janew, Cleo Protohristova, Grzegorz Venedikov, Mari Vrina, Wojciech Gałązka, Kamilla Danilchenko, Giuseppe del Agata, Predrag Palavestra, Djord Sondy, Michael Holman. 
Język i literatura znajduje się w następujących europejskich i światowych bazach danych: [1] 
Koło życia, fresk Michałki Gołewa 
Trzy nawy cerkwi są oddzielone sześcioma parami otynkowanych drewnianych filarów, wzniesionych na kwadratowych podstawach murowanych. 
Dach świątyni jest drewniany, nad nawą środkową imituje masywne, półcylindryczne sklepienie. 
Na osi nawy głównej znajdują się trzy ślepe kopuły z wizerunkami Boga Pana Zastępów, Chrystusa Wszechmogącego z dziewięcioma aniołami i Matki Bożej w otoczeniu proroków. 
Na sufitach naw bocznych wyrzeźbiono rozetami, ptaki i serafimy oraz ornamenty w duchu barokowym[1] W świątyni znajdują się malowidła ścienne autorstwa Bożina Stamenitowa[…]. 
Bogaty rzeźbiony cerkiewny ikonostas jest dziełem artystów ze szkoły samokowskiej, prawdopodobnie Atanasa Teładura i Stojcza Fandakowa. Do wniosku takiego prowadzi porównanie ikonostasu z cerkwi w Błagojewgradzie z tymi, które znajdują się w soborze Zaśnięcia Matki Bożej w Samokowie, w cerkwi w Berkowicy oraz w monasterach Rilskim i Łopuszańskim[1] Jedynie ostatni rząd ikonostasu jest dziełem mistrzów szkoły debarskiej[1][2]. 
W cerkwi znajduje się również rzeźbiony tron biskupa, chór i ambona. 
Rzeźba tych elementów wyposażenia jest mniej plastyczna, uproszczona; jest dziełem twórców o mniejszych umiejętnościach niż ci, którzy pracowali nad ikonostasem[1]. 
Ikonostas w soborze jest trzyrzędowy, ma szerokość 12,5 m i wysokość 7 m. 
Ikony na carskich wrotach pochodzą z lat 1854–1856, zgodnie z widocznymi na pięciu z nich inskrypcjami informującymi o fundatorach. Na podstawie cech stylistycznych cech można je przypisać artystom ze szkoły samokowskiej - Dimityrowi Zografowi i jego synowi Nikole Zografowi (Dospewskiemu). 
W rzędzie ikon świątecznych widoczne są wizerunki wykonane przez artystów z Banska - Dimityra Molerowa, Simeona Molerowa, Michałkę Golewa i Dimityra Sirleszczowa, a także dzieła Dimityra Zografa i Nikoły Walowa z Samokowa. 
Ikony w rzędzie apostolskim są dziełem Simeona Molerowa[1] Obraz w medalionach przy carskich wrotach wykonał Dimityr Mołerow, a sceny na medalionach na cokole ikonostasu - Michałko Gołew[2]. 
Wielkie ikony „Symbol wiary” i „Akatyst do Bogurodzicy” na pierwszych kolumnach ikonostasu zostały wykonane przez Michałkę Gołewa w latach 60. XIX w. Ikonę wzięcia proroka Eliasza do nieba namalował Dimityr Sirleszczow, natomiast ikonę św. Atanazego - Nikoła Dospewski[1]. 
Ikony Matki Bożej i Chrystusa Pantokratora, a także ikony św. Mikołaja, Wprowadzenia Matki Bożej do Świątyni i św. Michała Archanioła zabierającego dusze bogatych są dziełem Christa Dimitrowa, powstały w 1812 r. i zostały przeniesione do soboru ze starszej cerkwi[1]. 
Freski w cerkwi zostały wykonane w grudniu 1888 r. przez Michałkę Gołewa, Dimityra Sirleszczowa i Kostadina Marunczewa. 
Wcześniej, w 1882 r. wykonano malowidła w otwartym przedsionku[1]. 
Sobór Wprowadzenia Matki Bożej do Świątyni - prawosławny sobór katedralny w Błagojewgradzie, katedra metropolii newrokopskiej Bułgarskiego Kościoła Prawosławnego.Wzniesiony w 1844 r. budynek posiada status zabytku[1] [2] o znaczeniu narodowym[3]. 
Sobór znajduje się w dzielnicy Warosza. 
Został zbudowany w latach 1840 - 1844 na miejscu starszej świątyni, przy której znajdowała się placówka filialna Monasteru Rilskiego oraz szkoła klasztorna. 
Świątynię budowali mistrzowie Done i Christo ze Stojmirowa. 
W 1850 r. na zachód od świątyni wzniesiono szkołę, która później spłonęła w pożarze, a na jej miejscu w 1881 r. nową trzypiętrową szkołę, która również nie przetrwała[1]. 
W 1948 r. w północno-zachodnim narożniku otwartej galerii wokół soboru został pochowany metropolita newrokopski Borys[1] W świątyni pochowany jest również metropolita newrokopski Pimen. 
Świątynia jest trójnawową pseudo-bazyliką z przedsionkiem i półkolistą absydą od wschodu[1] W 1882 r. dobudowano do niej otwarty przedsionek na ścianie północnej. 
Nad przedsionkiem w zachodniej części nawy znajduje się empora[2]. Kolumnada w przedsionku przedłużona jest do dzwonnicy, otaczając w ten sposób cerkiewny dziedziniec[3]. Dach budynku jest czterospadowy]. 
Cerkiew została zbudowana z kamienia. 
Jej wymiary wynoszą: 12,5 m szerokości, 23 m długości (z absydą), 8 m wysokości w nawie środkowej i 6,4 m w bocznych[1]. 
Kształcenie medyczne odbywa się wyłącznie w trybie stacjonarnym i trwa 6 lat, zgodnie z programem nauczania i programami studiów zatwierdzonymi przez Radę Wydziału. 
Przygotowywane są zgodnie z jednolitymi wymogami państwowymi (rozporządzenie Rady Ministrów nr 245 z dnia 16 listopada 2005 r.) Oraz dyrektywami europejskimi, które określają zakres kompetencji zawodowych i rodzaje czynności, które odbiorca musi być w stanie wykonywać. Dyplom uczelni „Magister” z uprawnieniami zawodowymi - doktor. 
Specjalność „Stomatologia” została otwarta w Wyższym Instytucie Medycznym w Płowdiwie w 1970 roku uchwałą Rady Ministrów Republiki Bułgarii (decyzja nr 230 z dnia 24.09.1970), a w 1974 roku Wydział Stomatologii powstał jako samodzielna szkoła dydaktyczno-lekarska. 
Do 2006 roku główny budynek Wydziału Stomatologii znajdował się przy " Bulwarze rosyjskim".. 
W dniu 31.10.2006.r otwarcie nowego gmachu wydziału zostało zlokalizowane w pobliżu Wydziału Lekarskiego i Pierwszej Bazy Szpitala Uniwersyteckiego im. Św. Jerzego. 
Uniwersytet Medyczny w Płowdiwie 
Kształcenie farmaceutów na Uniwersytecie Medycznym rozpoczęło się w 2003 r. Z 30 studentami na zlecenie państwowe. 
Pod koniec 2005 roku, po akredytacji przez Narodową Agencję Oceny i Akredytacji, specjalność uzyskała ocenę bardzo dobrą. 
Decyzją Zgromadzenia Narodowego Republiki Bułgarii z dnia 15.03.2006 r. otwarto Wydział Farmacji jako jednostkę główną w strukturze Uniwersytetu Medycznego w Płowdiwie. 
W dniu 24.05.2008.r otwarty został budynek Wydziału Farmaceutycznego (dawna Klinika Położnictwa i Ginekologii). 
Uniwersytet Medyczny w Płowdiwie jest państwową szkołą medyczną, której zadaniem jest kształcenie specjalistów z zakresu medycyny i ochrony zdrowia. 
Talasm - w bułgarskich wierzeniach ludowych zły duch, zamieszkujący mosty, czeszmy i opuszczone budynki. 
W Rodopach znany jako drakus. 
Według niektórych może przybierać postać psa lub kota, zjawia się, gdy podczas budowy zamuruje się człowieka lub skarb. 
Talasym, który pojawił się na skutek zamurowania kobiety często śpiewa, płacze albo mruczy, podczas gdy duch powstały po zamurowaniu mężczyzny gra na kavale lub dudach. 
W ciągu dnia duchy ukrywają się na strychu, w piwnicy, w szopach i stodołach (ludność Bułgarii tradycyjnie zajmowała się rolnictwem). 
W niektórych regionach talasmy uznaje się za nawie. 
Według tego wariantu są to duchy szukające spokoju i schronienia - kiedy znajdą odpowiedni dom, trudno je stamtąd wypędzić. 
Co więcej, talasmy robią wszystko, żeby zniechęcić do tego domowników: hałasują, jęczą i psocą (podobnie jak zachodnioeuropejski poltergeist). 
Według wierzeń bułgarskich, aby pozbyć się talasma gospodarz musi go zwabić do przygotowanego uprzednio stołu i okłamać, mówiąc, że domownicy organizują wesele. 
Następnie gospodarz powinien wstać i oznajmić, że już czas iść na przyjęcie – po czym odejść do odległej, leśnej chaty (kiedyś takie miejsca były bardzo popularne – stanowiły schronienie m.in. myśliwych, pasterzy i drwali). 
Na miejscu mężczyzna otwiera drzwi, zaprasza talasma do środka, zostawia mu trochę jedzenia i splątanej włóczki i zamyka drzwi od zewnątrz pod pretekstem sprowadzenia gości weselnych. 
Wierzy się, że talasmy to prawdziwe gospodynie i gospodarze, nie potrafią więc zdzierżyć niedokończonych prac domowych albo robótek ręcznych. 
Wszystko, co porozrzucane lub splątane naprawiają i porządkują, także poplątana włóczka na długo odwróci ich uwagę. 
Dlatego uważa się, że wchodzenie do cudzych domów w lesie jest niebezpieczne – jeśli ktoś porzucił tam swojego talasma, to duch wróci do domu zbłąkanego wędrowca razem z nim. 
Talasm jako duch-opiekun 
Jako duch-opiekun konkretnego miejsca, np. domu, źródła, czeszmy itp., talasm przypomina innego opiekuńczego ducha domowego Bułgarów - stopana. 
Jest między nimi jednak niezwykle ważna różnica: podczas gdy stopan jest duszą zmarłego przodka, talasm jest stwarzany niejako sztucznie. 
Funkcję stopana przejmuje bowiem duch ofiary, która jest składana podczas budowy. 
Źródła 
Dodatkowa literatura: Българска митология. Енциклопедичен справочник. съст. Анани Стойнев, С. 
1994. 
Иваничка Георгиева. 
Българска народна митология. С. 1983. 
Димитър Маринов. 
Народна вяра и религиозни народни обичаи. 
Второ фототипно издание. Евгения Мицева. 
Невидими нощни гости. 
С. 1994. 
Słowiańskie mityczne stworzenia Religia słowiańska 
Zobacz też 
Religia Słowian Religia w Bułgarii 
Odniesienia 
Przedstawienia talasma w ludowych wierzeniach Bułgarów 
W wierzeniach Bułgarów talasm jest postacią demoniczną. 
Nazwa (таласъм) pochodzi od greckiego τελεσμα - ofiara, przysięga; oraz od tureckiego "telsem", pochodzącego od arabskiego "tilsem" i oznaczającego talizman, przedmiot magiczny. 
Opinie na temat wyglądu ducha są podzilone. 
Według słownika Naidena Gerova, istnieją dwa rodzaje talasmów: Zły duch, który wydaje się pojawiać w nocy jako cień na dużych budynkach; psoci, inne nazwy: сенище, ветрощина, буганец, буганин. 
Duchy te wędrują aż nie zapieją koguty. 
Każdy większy budynek ma swojego talasma. 
Wmurowana ofiara po 40 dniach umiera i zmienia się w talasma. 
Wąż zamieszkujący dom, inne nazwy:домашар, мишкар, мишеядка.[1] Potwierdza to również Luben Karawełow, który porównuje talasmy do rosyjskich domowików i dzieli je na "dobre" i "złe". 
Według Karawełowa w każdym domu jest duch, który chroni budynek i pojawia się najczęściej w postaci węża lub jeża (stąd wąż, który pojawiał się w bułgarskim domu, nie był zabijany)[2]. 
Talasm - duch wmurowanej ofiary 
Najczęściej nazwa "talasm" odnosi się do określenia ducha osoby, która została wmurowana w fundamenty budynku lub mostu. 
Uważa się, że 40 dni po zamurowaniu czyjegoś cienia, jego właściciel umiera i staje się talasmem, który od teraz ma strzec swojej budowli. 
Pojawia się nocą, pod postacią człowieka albo różnych zwierząt - kota, psa, kozy itd. 
Jęczy, płacze i woła, ale nie należy mu odpowiadać, gdyż ryzykuje się utratą wzroku lub słuchu. 
Uważa się, że jeśli ofiara była kobietą duch mruczy albo śpiewa; jeżeli zaś mężczyzną - gra na kawale, rzadziej na dudach. W innych przypadkach talasm atakuje i dusi przechodniów.[1] Sposobem na takiego ducha jest ogień, ale też chrześcijański krzyż, przeżegnanie się, modlitwa albo kadzidło. 
Sposobem na takiego ducha jest ogień, ale też chrześcijański krzyż, przeżegnanie się, modlitwa albo kadzidło. 
Talasm - strażnik mienia 
Równie popularne są talasmy-strażnicy zakopanego mienia. 
Uważa się, że jeśli podczas zakopywania skarbu złoży się ofiarę, jej duch stanie się talasmem i będzie strzegł majątku, co noc obchodząc okolicę. 
Raz w roku, zazwyczaj na Boże Narodzenie, Dzień św. Wasyla, Chrzest Pański, Zwiastowanie Pańskie, Dzień św. Jerzego lub Wigilię św. Jana, dokładnie o północy, nad miejscem, gdzie schowano skarb, pojawia się niebieskawy płomień. 
Wtedy właściciel, który chce wydobyć skarb, posypuje tę przestrzeń popiołem lub przesianą mąką. Rano patrzy, co się tam odcisnęło. 
Na podstawie odcisku ocenia się, czy mamy do czynienia z demonem-opiekunem (z uprzednio złożonej ofiary) oraz jaką ofiarę należy złożyć w tym miejscu, żeby talasm je opuścił. 
Jeśli ślad jest zwierzęcy, przynosi się zwierzę, jeśli ludzki - człowieka. 
Jeśli nie zostanie przyniesiona żadna ofiara, właściciel musi walczyć z talasmem do rana, kiedy to demon traci swoją moc. Skarb strzeżony przez talasma nazywany jest w Bułgarii ступанити/клети пари (przeklęte pieniądze). 
Rajna Iliewa Kirczewa-Talinska (; ur. 24 lutego 1888 w Warnie, zm. 12 lutego 1954 w Sofii) – bułgarska aktorka[…]. 
Urodziła się w Warnie 24 lutego 1888 roku. 
Ukończyła szkołę średnią w Sofii i wstąpiła na Wydział Historyczno-Filologiczny Uniwersytetu Sofijskiego. 
W 1907 roku studiowała w Szkole Teatralnej w Berlinie. 
Na scenie Teatru Narodowego zadebiutowała w 1909 roku jako Tamara w przedstawieniu teatralnym Borisław Iwana Wazowa, choć jej pierwszą rolą jako aktorka była Luiza w Intryga i miłość Friedricha Schillera, lecz wystawiana była na zamkniętej scenie. 
Od 1909 do 1930 grała na scenie Teatru Narodowego. 
Zmarła 12 lutego 1954 roku w Sofii[1]. 
Raina Talinska grała w wielu rolach. Oto kilka najważniejszych: 
Fargowa - „Милионерът” Jordana Jowkowa Petranowa - „Големанов” Stefana Kostowa Natasza - „Trzy siostry” Antona Czechowa Anya - „Wiśniowy sad” Antona Czechowa Ana Andreevna - „Rewizor” Nikołaja Gogola Pani Quickley - „Henryk IV” Williama Szekspira Rada - „Зидари” Petka Todorowa[1]. 
Język średniobułgarski – etap rozwoju języka bułgarskiego, język literacki Drugiego państwa bułgarskiego, używany na ziemiach bułgarskich do XVII wieku, a także jako język urzędowy pod władzą osmańską [1] oraz w księstwach Wołoszczyzny i Mołdawii. 
Bibliografia 
Rozwój bułgarskiego języka literackiego obejmuje w przybliżeniu cały okres istnienia Drugiego państwa bułgarskiego – od przywrócenia państwa bułgarskiego, aż do jego podboju osmańskiego (XII-XV wiek)[1] [1]. 
W okresie od XVI do XIX wieku na bazie języka średniobułgarskiego stopniowo kształtował się język nowobułgarski. 
Ważnymi zabytkami świeckimi okresu średniobułgarskiego i przejścia do nowobułgarskiego są liczne gramoty wołosko-bułgarskie od czasów ostatnich carów bułgarskich przed podbojem osmańskim, aż do początków bułgarskiego odrodzenia narodowego, sporządzone przez wojewodów wołoskich i mołdawskich od XIV do XVII wieku i zapisane cyrylicą. 
Cechy 
W języku średniobułgarskim w niektórych przypadkach występuje zwiększone użycie przyimków – przy dopełniaczu, celowniku i narzędniku. 
Częste są przypadki zastępowania dopełniacza przyimkiem отъ, a także celownika rozmaitymi konstrukcjami przyimkowymi[4]. 
Przypisy 
↑ {{{tytuł}}}.{{Cytuj książkę}} Brakujące pola: tytuł. ↑ literatura.net-bg.info (невалидна препратка) 
Język Bułgarów banackich lub język banacko-bułgarski – południowosłowiański mikrojęzyk literacki używany przez zamieszkujących Banat Bułgarów banackich. 
Przykładowy tekst w języku banacko-bułgarskim: 
Ten sam tekst, w literackim bułgarskim: 
Przypisy 
Język banacko-bułgarski posiada niezależne od bułgarskiego pismo oparte na alfabecie łacińskim. 
Istnieje obszerna i różnorodna literatura banacko-bułgarska. 
Linki zewnętrzne 
Pierwszy blog w banacie bułgarskim Elektroniczna encyklopedia Banaterra w języku banacko-bułgarskim Архив на оригинала от Bajka „Torbalanci” Elina Pelina, dostosowana do języka banacko-bułgarskiego przez Giukę Gergułowa 
Historia banacko-bułgarskiej normy literackiej 
Język banacko-bułgarski używa własnego pisma, utworzonego na podstawie chorwackiej wersji alfabetu łacińskiego i zachowuje wiele dawnych form języka używanego w Bułgarii. 
Został skodyfikowany w 1866 roku przez Stowarzyszenia Nauczycieli w Vindze. 
Najważniejszym dziełem jest Balgarskotu pravopisanj autorstwa Josifa Riła, nauczyciela z Vingi. 
Ortografia banacko-bułgarska opiera się o zasadę fonetyczną, tzn. zapis odzwierciedla wymowę. 
Banacko-bułgarski język literacki jest używany w literaturze, w druku, w kościele i mediach z niewielkimi różnicami dialektalnymi. 
W latach 1860-1896 język bułgarski był głównym językiem nauczania w bułgarskich szkołach w Banacie. 
Później został zastąpiony przez węgierski, a po 1918 roku przez rumuński lub serbsko-chorwacki. 
Cechy języka banacko-bułgarskiego 
Banacko-bułgarski język literacki jest oparty na dialekcie północno-wschodniobułgarskim. 
Cechą szczególną jest samogłoska /ɨ/, która zastępuje /i/. 
Inną ważną cechą fonologiczną jest obecność wąskiego /e/, które jest wymawiane zamiast akcentowanego /ε/ oraz redukcja /o/ do /u/ i najbardziej charakterystyczna cecha wschodnich dialektów bułgarskich - redukcja /e/ do /i/. 
Banaccy Bułgarzy mówią puljé zamiast polé, sélu zamiast sélo, ugníšti zamiast ogníšte. 
Charakterystyczną cechą języka banacko-bułgarskiego jest także obecność spółgłosek palatalizowanych w wygłosie, co jest spotykane również w wielu innych językach słowiańskich, ale nie w literackim bułgarskim – cecha ta występuje tylko w niektórych gwarach. Z tego powodu Wielkanoc to po bułgarsku Великден Velikden, a w języku banacko-bułgarskim brzmi Velikdenj . 
Pod względem leksykalnym język banackich Bułgarów ma wiele zapożyczeń z języka niemieckiego (np. drot z niem. Draht, „drut”; gang z niem. Gang „wejście, korytarz”), a także węgierskiego i serbskiego, co wynika z bliskich kontaktów Bułgarów banackich z innymi narodami wieloetnicznego Banatu. 
Zapożyczenia w języku banacko-bułgarskim stanowią około 20% słownictwa. 
Preyah Прея Imię i nazwisko Preyah-Eyrin-Comfort Rex Osassey Data i miejsce urodzenia 22 października 1994 Sofia Gatunki muzyka pop Zawód piosenkarka Aktywność od 2011 r. 
Wydawnictwo Monte Music {{Artysta muzyczny infobox}} Sugerowane pola (wstaw w kodzie): | faksymile = | instrument = | commons = | alt zdjęcia = | miejsce śmierci = | data śmierci = | zdjęcie = | typ głosu = | pseudonim = | wyróżniony instrument = | zespół = | współpracownicy = | opis zdjęcia = | odznaczenia = | powiązania = | www = | opis faksymile = 
Preyah Osassey (bułg. Прея Осасей), lepiej znana jako Preyah, to bułgarska piosenkarka pop, aktorka teatralna i dubbingowa. 
Pierwszy występ Preyi miał miejsce w 2011 roku w debiutanckiej edycji muzycznego talent show X Factor[1]. Kluczowym momentem był jednak jej udział w reality show pt. Akademia Muzyczna (bułg. Музикална академия) w 2013 roku, gdzie odpadła tuż przed finałem. 
Producentem muzycznym tego telewizyjnego formatu była wytwórnia płytowa Monte Music. Wydawnictwo od razu zwróciło uwagę na Preyę i zaproponowało współpracę. 
Kontrakt z Monte Music został podpisany przez piosenkarkę wraz z nadejściem 2014 roku, dając początek jej karierze muzycznej. 
Preyah zadebiutowała singlem „Малките неща", który odniósł ogromny sukces. 
Kilka dni po premierze, piosenka stała się jedną z najczęściej granych przez rodzime rozgłośnie radiowe i zdołała pokonać konkurencję światowych hitów, takich jak „Bailando” Enrique Iglesiasa, „Adrenalina” Wisina, Jennifer Lopez i Ricky'ego Martina oraz „ Happy” Pharrella Williamsa[1]. 
Muzykę skomponowała sama Preyah, z pomocą Lubena Hristowa i Grafy. 
Większość tekstu została również napisana przez wokalistkę, we współpracy z Iliją Grigorowem. 
Teledysk do singla jest dziełem reżyserek Weliny Balinowej, Nadii Wojnowej i ich zespołu. 
Mało znany jest fakt, iż pierwszą wersją „Малките неща” był autorski utwór „Guilty Pleasure Store”, który Preyah wykonywała z chłopakami z zespołu Smooth. 
Piosenka ma podobne brzmienie i angielski tekst. 
Została zaprezentowana w 2012 roku podczas festiwalu muzycznego „Spirit of Burgas”. 
W 2019 roku Preyah wzięła udział w reality show „The Masked Singer”, emitowanym przez telewizję Nova, w którym wystąpiła w roli „Motyla”. 
Wydane utwory 
Kilka tygodni po wydaniu swojego debiutanckiego utworu, Preyah zaśpiewała w piosence Grafy „Закъснявам, човек”, razem z Peczenką. 
Piosenka została po raz pierwszy zaprezentowana w Błagojewgradzie podczas dorocznej ceremonii rozdania nagród muzycznych BG Radia. 
Ten utwór również odniósł wielki sukces i znalazł się na szczycie list przebojów. 
Preyah kontynuuje swoją karierę i wydaje kolejne solowe utwory ku uciesze fanów. 
Piosenkarka bierze także udział w projektach z innymi artystami. 
Utwory 
Малките неща Закъснявам, човек (z Grafą) Нюанси Его Позволи ми да знам Забранен достъп (z Michaelą Filewą i Diwną) Всички наши места Празни приказки Убиец на време Лош навик 
Preyah zadebiutowała jako aktorka w 2014 roku w Małym teatrze miejskim "Зад канала", gdzie wystąpiła w sztuce Iwana Radoewa "Ludojadka", wyreżyserowanej przez Binę Harampliewą[1]. 
Kariera aktorki dubbingowej 
Od 2019 roku Preyah zajmuje się dubbingiem do filmów nagranych w Aleksandra Audio, Doli Media Studio i Andarta Studio[1]. 
W 2020 roku wcieliła się w rolę Miembre w audiobooku Nikołaja Jordanowa pt. „Не казвай на мама”[1]. 
W 2021 roku zdubbingowała serię reklam sklepu internetowego Answear. 
Rok Tytuł Rola Studio dubbingowe 2019 Lego: Przygoda 2[1] Królowa Wisimi I'powiewa (wokal) Doli Media Studio Angry Birds: Film 2[2] Zeta Aleksandra Audio 2020 SpongeBob Film: Na ratunek Tiffany Studio Andarta Doktor Dolittle[3] Dab-Dab Aleksandra Audio 2021 Nasze magiczne Encanto [4] [5] [6] [7] Luisa Madrigal 
Życie prywatne 
W listopadzie 2022 roku poinformowała, że jest zaręczona z basistą Ewdenem Dimitrowem[1]. 
Nagroda za debiut 2014 roku, 359HipHop Awards, 2015 r. [1] Kobieta Roku magazynu "Грация" w kategorii Muzyka, 2019 r. [2] 
Przypisy 
↑ ↑ „Малките неща” на Прея и Били Хлапето е най-излъчваната песен, „Radio Melody” [dostęp 2022-12-01] [zarchiwizowane z adresu 2015-12-08] (bułg.). ↑ Прея ще играе в „Човекоядката“ ↑ Прея озвучава анимационен филм, bnr.bg [dostęp 2022-12-02] (bułg.). ↑ ”Не казвай на мама” - вече и като аудио драматизация, bnr.bg [dostęp 2022-12-02] (bułg.). ↑ Прея озвучава песничките в „Лего 2“, Новите родители, 24 czerwca 2020 [dostęp 2022-12-02] (bułg.). ↑ Ицо Хазарта, Алекс Сърчаджиева, Криста и Прея озвучават Angry Birds Филмът 2, Новите родители, 22 sierpnia 2019 [dostęp 2022-12-02] (bułg.). ↑ ”Доктор Дулитъл” - нов живот за любимата приказка, bnr.bg [dostęp 2022-12-02] (bułg.). ↑ "Енканто": Весела Бонева, Прея, Филип Аврамов и Надежда Панайотова озвучават анимацията на „Дисни“ ↑ Веси Бонева, Прея, Надежда Панайотова и Филип Аврамов отварят вратите към вълшебния свят на „Енканто“ ↑ Веси Бонева, Прея, Надежда Панайотова и Филип Аврамов озвучават анимацията Енканто ↑ Веси Бонева и Прея ни водят във вълшебния свят на „Енканто“ ↑ Прея се сгоди! 
Вижте кой е избраникът ѝ, Ladyzone.bg [dostęp 2022-12-02] (bułg.). ↑ 100 Кила стана рапър на годината за трети пореден път | 359Awards 2015, web.archive.org, 21 czerwca 2015 [dostęp 2022-12-02] [zarchiwizowane z adresu 2015-06-21] . ↑ ZornitsaZ. Valkova ZornitsaZ., Прея е Жена на Годината, „359HipHop”, 2 grudnia 2019 [dostęp 2022-12-02] (ang.). 
Urodziła się 22 października 1994 roku w Sofii. 
Jej pełne imię to Preyah-Eyrin-Comfort Rex Osassey. 
Imię zawdzięcza nigeryjskim korzeniom ojca, którego Preyah nie pamięta. 
Zmarł, gdy ta miała 11 miesięcy. 
Jest jedynaczką. 
Jej matka wyjechała do pracy na Cypr, gdy Preyah miała 13 lat, aby spłacić kredyt hipoteczny na ich mieszkanie w dzielnicy mieszkalnej Ljulin 7. 
Preyah prawdopodobnie odziedziczyła talent muzyczny po swojej babci, Irinie Miszewej, która była piosenkarką kabaretową i estradową. 
Jej mama również zawsze marzyła by zająć się śpiewem, jednak nie udało jej się tego celu zrealizować. 
Już jako dziecko Preyah należała do szkolnego zespołu wokalnego, lecz wówczas nie zajmowała się muzyką profesjonalnie. 
Jej największą pasją zawsze był jednak śpiew i przez lata pozostała jego zagorzałą amatorką. 
Preyah zaczęła poważniej myśleć o swojej karierze po przypadkowym przesłuchaniu do programu telewizyjnego X Factor, co do którego nie miała większych oczekiwań. 
To własnie tam Preyah poznała wszystkich ludzi, którzy później pomogli jej zdobyć wiedzę o muzyce i udoskonalić to, co już potrafiła. 
W 2012 roku Preyah ukończyła profilowane XXII Liceum Ogólnokształcące im. Georgiego Rakowskiego w Sofii, z rozszerzonym językiem angielskim. 
Młoda piosenkarka nie chciała uczyć się w szkole muzycznej ani w konserwatorium. 
Kilka lat później Preyah założyła zespół wraz ze swoim dobrym przyjacielem Lubenem. Początkowo wykonywali w nim covery ulubionych piosenek, a potem zaczęli komponować własne utwory. 
Eksperymentowali z wieloma różnymi stylami, ale jako podstawę swojej twórczości przyjęli motywy soulowe i funkowe, okraszone elementami jazzu, latino, reggae i hip-hopu. 
Zadusznica, inaczej Zaduszki, Dzień Zaduszny (bułg. Задушница) to dzień w bułgarskiej tradycji upamiętniający dusze zmarłych w chrześcijaństwie, z nabożeństwem ku czci zmarłych. 
Dni Zaduszne są zwykle 3 w kalendarzu kościelnym, zawsze w sobotę - dzień, który w kościele prawosławnym jest wyznaczony jako dzień upamiętniający martwych. 
Nabożeństwo połączone jest z modlitwą za zmarłych. 
Nabożeństwo to pogrzeb, po którym odbywa się wspólne nabożeństwo żałobne . 
Dzwon bije żałośnie miarowymi uderzeniami. 
(W każdym nabożeństwie sobotnim są specjalne pieśni i kanon za zmarłych. ) 
W tych dniach bliscy zmarłego odwiedzają grób, polewają go winem, kładą kwiaty, zapalają znicze i świece, palą kadzidłem, a następnie przynoszą zboże do kościoła i na cmentarze, rozdają zboże i żywność ze słowami „Boże zbaw zmarłe dusze". 
Wspominają zmarłych, dlatego że w religii chrześcijańskiej odkupienie rozciąga się nad żywych i umarłych mocą Ducha Świętego. 
Pszenica 
Spożywanie pszenicy przypomina nam o oczekiwanym zmartwychwstaniu ciała i duszy po śmierci. Ma także swoje starożytne odpowiedniki w różnych tradycjach religijnych na całym świecie. 
Inne wspominki 
Oprócz dni zadusznych - określonych dni, kiedy wpominani są wszyscy zmarli, dla zmarłych prawosławnych chrześcijan ważne jest wspomnienie w niektóre dni po ich śmierci, z modlitwami i zarządzeniem liturgii: trzeciego dnia - ze względu na Jezusa, który trzeciego dnia zmartwychwstał dzień; dziewiątego dnia - aby Pan uhonorował zmarłego błogością dziewięciu zastępów anielskich; a przede wszystkim w dniu czterdziestym, ostatnim i najważniejszym z dni wyznaczonych na modlitwę za niedawno zmarłych. 
Według świadectw świętych ojców, w 40 dniu odbywa się nad duszą prywatny sąd, określająca jej stan aż do Sądu Ostatecznego . 
Sobota jest tradycyjnie związana z czczeniem zmarłych i upamiętnianiem ich, a psalmem tego dnia jest „Tak święty odpoczynek, Chryste, dusze sług Twoich…” (rozdz. 
Katolickie wspominki 
W Kościele Katolickim zmarłych upamiętnia się na cmentarzach 1 listopada – w dzień Wszystkich Świętych. 
Dzień ten obchodzony jest w Kościele prawosławnym w pierwszą niedzielę Pięćdziesiątnicy i nie jest związany ze wspominaniem zmarłych. 
Referencje zewnętrzne 
https://pl.aleteia.org/2020/02/12/przedposcie-zapomniany-i-nietypowy-czas-pomiedzy-karnawalem-a-postem/ Kalendarz Kościelny Bułgarski Kalendarz Prawosławny Polski 
„Zaduszki”, Ivan Mrkvička, 1890 
Źródła 
↑ ↑ ↑ 
Niedziela Mięsopustna 
Niedziela Mięsopustna[1], inaczej Niedziela o strasznym sądzie, ostatnia niedziela przed Wielkim Postem w kościele prawosławnym. Od tej niedzieli, aż do dnia Paschy wierni nie spożywają już potraw mięsnych.[2] W Bułgarii tradycyjnie przygotowuje się „kolivo” (gotowana, słodzona pszenica), chleb i wino, drobne słodycze i paluszki chlebowe. 
Ceremonię wykonuje się przy grobie, w kościele lub w domu. 
Odczytywana jest obszerna modlitwa za spokój dusz, na którą składają się modlitwy, czytania z Ewangelii i tekstów apostolskich. 
Przy grobie księża zwykle odprawiają Panichidę, które są krótsze niż nabożeństwo żałobne. 
Podczas niedzielnej liturgii następuje czytanie Ewangelii, w którym wspomina o Sądzie Ostatecznym. Wielki Post rozpoczyna się w poniedziałek po Niedzieli Seropustnej (ostatniej niedzieli przygotowującej do Wielkiego postu, ostatnim dniu, w którym prawosławni chrześcijanie mogą jeść nabiał i jaja)[3]. 
Zaduszki Archanioła 
Zaduszki w sobotę przed Dniem Archanioła (Męskie lub Archanielskie zaduszki) to „Wielkie Zaduszki”. 
Przypomina o trosce Aniołów Bożych o zmarłych i jest specjalnie dedykowany poległym wojownikom, dlatego bywa nazywany „męskimi zaduszkami”. 
Wiśniowe zaduszki 
Zaduszki w sobotę przed świętem Zesłania Ducha Świętego nazywane są wiśniowymi, ponieważ świeże dojrzałe wiśnie są zwykle przynoszone jako wspomnienie zmarłych. 
Około godz. 13 ze Spały wrócił prezydent Wojciechowski. 
Natychmiast udał się na Krakowskie Przedmieście, gdzie wziął udział w obradach rządu. 
Około 14 wydano komunikat, w którym Rada Ministrów stwierdzała, że: 
Wywiad ukazał się 11 maja, ale Komisariat Rządu na miasto stołeczne Warszawę podjął decyzję o konfiskacie gazety. 
Znaczna część nakładu trafiła jednak do czytelników. 
W południe we wtorek 11 maja w okolicach Rembertowa znalazł się 7 pułk ułanów z Mińska Mazowieckiego. Jego dowódca, ppłk Kazimierz Stamirowski przyjechał do Sulejówka, gdzie otrzymał od Piłsudskiego polecenie zameldowania się u komendanta garnizonu Rembertów, gen. Rudolfa Pricha. 
Ten polecił mu wrócić do Mińska i stawić się do raportu u ministra wojny. 
Stamirowski nie wykonał tego rozkazu. 
W nocy z 11 na 12 maja wysłannicy spiskowców dotarli do Siedlec, gdzie mieściło się Dowództwo 9 Dywizji Piechoty (dowódca – gen. bryg. Mieczysław Ryś-Trojanowski) oraz stacjonował 22 pułk piechoty (płk Henryk Krok-Paszkowski). 
Dowódca 9 DP otrzymał rozkaz przybycia do Rembertowa. 
Zwolennicy Piłsudskiego dotarli także do dowódcy stacjonującego na Pradze 36 pułku piechoty, płk. Kazimierza Sawickiego. 
Obsadził on z własnej inicjatywy plutonem piechoty z cekaemami wylot mostu Kierbedzia od strony Warszawy. 
Poczynania te zaniepokoiły rząd. 
W nocy na rozkaz generała Malczewskiego ogłoszono alarm, stawiający warszawski garnizon w stan pogotowia. 
W tym czasie prezydent Stanisław Wojciechowski podjął decyzję o swoim wyjeździe do Spały, do której przybył ok. godz. 23. 
Tej samej nocy zadzwonił do niego jednak premier Witos, który poinformował prezydenta o napiętej sytuacji w stolicy. 
Efektem tego była decyzja głowy państwa o natychmiastowym powrocie do Warszawy. 
12 maja 
Most Kierbedzia obsadzony przez żołnierzy 
Rankiem 12 maja w prasie pojawiły się informacje, że dom Piłsudskiego w Sulejówku został ostrzelany. 
Później okazało się, że były one nieprawdziwe, jednak wywołały oburzenie wśród piłsudczyków. 
Przysporzyły także nowych zwolenników marszałkowi. 
W tym samym czasie Piłsudski wyjechał samochodem z Sulejówka i udał się do Belwederu, gdzie zamierzał spotkać się z Wojciechowskim i zażądać od niego ustąpienia rządu Witosa. 
Prezydent jednak był wówczas w trakcie podróży powrotnej ze Spały, więc do spotkania nie doszło. 
O planach Piłsudskiego, by negocjować z Wojciechowskim, nie wiedzieli nawet najbliżsi jego współpracownicy, tacy jak Sławek i Świtalski – co może oznaczać, że nie istniał wcześniej przygotowany plan zamachu. 
Piłsudczycy dążyli jedynie do tego, aby skupić w okolicach Rembertowa pewną ilość oddziałów wiernych marszałkowi. 
Z powodu nieobecności Wojciechowskiego, który był niezbędny do obalenia rządu Witosa, założenia te uległy modyfikacji. 
Piłsudski miał wkroczyć do miasta na czele opowiadających się za nim oddziałów. 
W takim przypadku jednak zamachowcy utracili element zaskoczenia[40]. 
Tymczasem gen. Malczewski, pragnąc nie dopuścić do zbrojnego przewrotu, wezwał do Warszawy 10 pułk piechoty z Łowicza, 71 pułk piechoty z Ostrowia Łomżyńskiego, 57 i 58 pułk piechoty z Poznania i 28 pułk piechoty ze Lwowa. 
Jednocześnie mianował gen. Tadeusza Rozwadowskiego dowódcą obrony Warszawy, a jego szefem sztabu płk Władysława Andersa. Gen. Stanisław Haller został natomiast szefem Sztabu Generalnego. 
Malczewski zabronił także wszystkim jednostkom wojskowym opuszczania garnizonów bez wyraźnego rozkazu. 
O godz. 11 Piłsudski powrócił z Warszawy do Rembertowa. 
Wezwał gen. Orlicz-Dreszera, któremu polecił obsadzenie mostów łączących oba brzegi Wisły w stolicy. 
O 12.30 do Warszawy przybył transportem kolejowym 22 pułk piechoty z Siedlec. 
Oddziały Piłsudskiego[uwaga 4] wyruszyły na stolicę ok. godz. 14. 
W stronę Warszawy maszerowały także 11 Pułk Ułanów Legionowych z Ciechanowa i 1 Pułk Strzelców Konnych z Garwolina. 
Bibliografia 
Generał Malczewski rozkazał wprawdzie obsadzić warszawskie mosty, jednak mający wykonać ten rozkaz oficerowie sztabu dowódcy okręgu gen. Kazimierza Dzierżanowskiego byli zaangażowani w spisek. 
W związku z tym żołnierzom wiernej rządowi Oficerskiej Szkoły Piechoty pod dowództwem mjr. 
Mariana Porwita udało się obsadzić 12 maja po południu jedynie most Poniatowskiego (nazywany wówczas Trzecim Mostem). 
Był on przedtem zajęty przez 2 dywizjon 1 pułku szwoleżerów pod dowództwem mjr Leona Strzeleckiego (późniejszego dowódcę 1 Pułku Ułanów Krechowieckich), wchodzący w skład wojsk zamachowców. 
Spotkanie na moście Poniatowskiego 
Józef Piłsudski z Gustawem Orlicz-Dreszerem na moście Poniatowskiego tuż przed spotkaniem z prezydentem Stanisławem Wojciechowskim 
Zapiski prezydenta Wojciechowskiego ze spotkania z Piłsudskim na Moście Poniatowskiego 
Atak zamachowców w Alejach Jerozolimskich 
Czołg FT-17, który przełamał pozycje wojsk rządowych w Alejach Ujazdowskich 
Około godziny 17 na Moście Poniatowskiego doszło do spotkania Piłsudskiego z prezydentem Wojciechowskim. 
Mjr Marian Porwit, po przybyciu na most, złożył meldunek prezydentowi, a następnie zameldował się marszałkowi i był świadkiem rozmowy obu dygnitarzy. 
Marszałek chciał ustąpienia gabinetu Witosa, prezydent żądał natomiast kapitulacji przeciwnika. 
Według Wojciechowskiego dialog wyglądał w następujący sposób: 
Po załamaniu się pertraktacji i odjeździe prezydenta mjr Porwit odmówił marszałkowi Piłsudskiemu przepuszczenia go przez most Poniatowskiego. 
Siłom rządowym nie udało się jednak obsadzić 30 pułkiem piechoty Mostu Kierbedzia. 
Przez niego na drugą stronę rzeki przechodziły siły Piłsudskiego. 
Po spotkaniu z prezydentem Piłsudski pojechał do koszar 36 pułku piechoty. 
Według relacji osób, które mu wówczas towarzyszyły, marszałek sprawiał wrażenie zmęczonego, zniechęconego i załamanego[uwaga 5]. 
Prawdopodobnie liczył na chęć współpracy ze strony Wojciechowskiego, z którym łączyła go dawna znajomość jeszcze z czasów działalności w PPS[uwaga 6]. 
Wobec takiego rozwoju wypadków, dowództwo przejął gen. Orlicz-Dreszer i jego szef sztabu, ppłk Józef Beck. 
Pierwsze starcia 
Około godz. 18:30 na Moście Kierbedzia doszło do starcia pomiędzy 30 (siły rządowe) a 36 pułkiem piechoty (wojska zamachowców). 
Pierwsze otworzyły ogień wojska wierne rządowi Witosa, wspierane przez ogień działa ustawionego na placu Zamkowym, po odrzuceniu żądania wycofania się buntowników z mostu. 
Starcie zakończyło się wycofaniem sił rządowych w głąb miasta. 
Legalne władze ogłosiły w mieście stan wyjątkowy. 
Komenda miasta znajdowała się naprzeciw Hotelu Europejskiego i już 12 maja wieczorem była zajęta przez oddziały sprzyjające Piłsudskiemu. 
Sztab generalny, który zajmował budynki na ówczesnym placu Saskim, również musiał opuścić swoje pomieszczenia. 
Rząd pod osłoną plutonu Szkoły Podchorążych zdążył przejechać samochodami do Belwederu. 
Członkowie sztabu generalnego również udali się pieszo do Belwederu przez ówczesny plac Napoleona i ulicę Bracką. 
By nie przepuścić za linię Alei Jerozolimskich tłumu mieszkańców Warszawy, manifestujących swoje poparcie dla marszałka, zamknięto częścią 21 Pułku Piechoty wylot Nowego Światu na Aleje. 
Następnie ściągnięto z Mostu Poniatowskiego żołnierzy Szkoły Podchorążych i podjęto decyzję o cofnięciu się na linię ulicy Nowowiejskiej. 
W ten sposób dowództwo wojsk rządowych odcięło się od ministerstwa kolei, dyrekcji kolei, dworca głównego i centrali telegraficzno-telefonicznej. 
Jeszcze przed wykonaniem tej decyzji, od strony ulicy Wiejskiej, a więc na tyły Szkoły Podchorążych, wyszedł atak 1 pułku szwoleżerów, rozbity ogniem karabinów maszynowych podchorążych. 
Szwoleżerowie cofnęli się do swoich koszar w okolicy Parku Łazienkowskiego. 
W tym momencie strona rządowa dysponowała: Szkołą Podchorążych i Oficerską Szkołą Piechoty pod dowództwem płk SG Gustawa Paszkiewicza (komendanta szkoły), jednym plutonem 21 pułku piechoty, jednym działem, oddziałem ordynansów Wyższej Szkoły Wojennej, kompanią i szwadronem przybocznym Belwederu, 1 pułkiem lotniczym (na lotnisku mokotowskim), 1 pułkiem artylerii przeciwlotniczej i 30 pułkiem piechoty stacjonującym w warszawskiej Cytadeli. 
Spodziewano się także, że wkrótce dotrą do Warszawy, wcześniej powiadomione: 10 pułk piechoty z Łowicza, 57 i 58 pułk piechoty z Wielkopolski, 71 pułk piechoty z Ostrowi, 26 pułk piechoty ze Lwowa i ewentualnie 3 pułk ułanów z Tarnowskich Gór. Rząd liczył również na siły stacjonujące w Cytadeli (ok. 
3 tys. żołnierzy), nie wiedział jednak o tym, że dowództwo w twierdzy przejęli piłsudczycy. 
Po rozmowie z Ratajem, Piłsudski spotkał się z przewodniczącym pozostających w orbicie wpływów PPS kolejarskich związków zawodowych, Adamem Kuryłowiczem. 
Według planów piłsudczyków, miały one odegrać znaczną rolę w planie opóźnienia przyjazdu do Warszawy dużych sił wiernych rządowi z Wielkopolski i Pomorza. 
Siłom Piłsudskiego udało się natomiast nocą obsadzić budynek Ministerstwa Kolei i Dyrekcji Kolejowej. 
Dzięki temu Kuryłowicz mógł przekazać wytyczne związkowcom kolejowym, którzy później znacząco pomogli zamachowcom. 
Wieczorem 12 maja siły rządowe liczyły ok. 
1700 żołnierzy, podczas gdy oddziały Piłsudskiego stanowiły 3500 żołnierzy, plus 800 członków Związku Strzeleckiego. 
O godzinie 20 do komendy miasta przybył Piłsudski. 
Około godziny 21 marszałek zdecydował się na rozpoczęcie mediacji, wzywając na rozmowę Macieja Rataja. 
Przedstawił mu sytuację i podkreślił, że ma znaczną przewagę militarną nad siłami rządowymi. 
Rataj udał się do Belwederu, jednak Wojciechowski odmówił rozpoczęcia negocjacji. 
W tym czasie do Poznania odlecieli ministrowie Stanisław Osiecki (resort przemysłu i handlu) oraz Stefan Piechocki (sprawiedliwość), którzy mieli za zadanie przygotować przenosiny rządu do stolicy Wielkopolski. 
Prezydent RP wydał następujący rozkaz 
13 maja 
Żołnierze 7 pułku ułanów w okopach pod Belwederem 
Kwatera wojsk rządowych w Belwederze podczas zamachu. 
Jeden z pokojów, w którym mieścił się oddział operacyjny wojsk rządowych. 
Na stole leżą mapy, z których usunięto części, oznaczające okolice, gdzie miały się znajdować oddziały wojsk wiernych gabinetowi Witosa 
W Belwederze przebywali prezydent, cały rząd, minister spraw wojskowych gen. Malczewski, szef sztabu generalnego gen. Haller oraz utworzone dowództwo obrony Warszawy – gen. Rozwadowski i szef sztabu płk Anders. 
Byli też płk Sztabu Generalnego Tadeusz Kutrzeba i płk Sztabu Generalnego Franciszek Kleeberg. 
Gmach Ministerstwa Spraw Wojskowych przy ul. Nowowiejskiej zajmowały oddziały Piłsudskiego, a dowodził nimi gen. Felicjan Sławoj Składkowski, koszar szwoleżerów oprócz żołnierzy bronili członkowie Związku Strzeleckiego. 
Jedynym połączeniem Belwederu z krajem była radiostacja na lotnisku mokotowskim. 
W nocy z 12 na 13 maja przybył 10 pułk piechoty z Łowicza, a w ciągu dnia 57 i 58 pułk piechoty z Wielkopolski, dowodzone przez gen. Anatola Kędzierskiego. 
Tak wzmocnione wojska strony rządowej przypuściły tego dnia zwycięskie ataki – pułki 10 i 57 na koszary szwoleżerów, a Szkoła Podchorążych i 58 pułk piechoty, dowodzone przez gen. Mariana Kukiela, na Ministerstwo Spraw Wojskowych. 
Równocześnie 71 pułk piechoty, który wyładował się w Ząbkach, przeszedł przez most kolejowy i uderzył od północy, wzdłuż ulicy Nalewki[uwaga 7]. 
Pułkiem dowodził płk SG Mieczysław Boruta-Spiechowicz. 
Tego dnia przybyły również dwa bataliony 37 pułku piechoty z Kutna pod dowództwem pułkownika Sztabu Generalnego Władysława Bortnowskiego, opowiadającego się po stronie Piłsudskiego oraz 1 dywizja Legionów z Wilna dowodzona przez gen. Stefana Dąb-Biernackiego, również wierna marszałkowi. 
Nie przybyły pułki rządowe ze Lwowa gen. Władysława Sikorskiego. 
Zadeklarował on wierność rządowi, ale oświadczył, że ze względu na działalność separatystów ukraińskich nie może wysłać wojsk do stolicy. 
14–15 maja 
Protokół z posiedzenia rządu 14 maja w Belwederze, z apelem do Prezydenta o zgodę na wprowadzenie stanu wyjątkowego 
13 maja próbę mediacji podjęli prymas Aleksander Kakowski oraz marszałek Sejmu Maciej Rataj. 
Rozmowy te nie przyniosły jednak rezultatu. 
Wojskom rządowym udało się jeszcze dojść na linię ulicy Pięknej, zajmując wcześniej Szpital Ujazdowski. 
Wieczorem tego dnia negocjacje próbowali podjąć generałowie Lucjan Żeligowski, Stefan Majewski i Aleksander Osiński, którzy około godziny 21 przeszli przez linię frontu do Belwederu. 
Przyjął ich prezydent Wojciechowski, jednak rozmowa zakończyła się fiaskiem. 
W tym samym czasie mianowano generała Stanisława Szeptyckiego wodzem naczelnym wszystkich wojsk poza Warszawą. 
Centralny Komitet Wykonawczy PPS podjął uchwałę o proklamowaniu na 14 maja strajku generalnego. 
W dokumencie tym napisano: 
14 maja rano, ok. godziny 5, nastąpił kontratak wojsk Piłsudskiego[uwaga 8]. 
Głównym kierunkiem uderzenia było natarcie 21 i 37 pułku piechoty wzdłuż ulicy Towarowej w kierunku Mokotowa, którego celem było opanowanie lotniska. 
Broniący je 1 pułk lotniczy i 1 pułk artylerii przeciwlotniczej[uwaga 9] nie utrzymały stanowisk, także Szkoła Podchorążych i Oficerska Szkoła Piechoty musiały wycofać się z przyczółków na Mokotowie. 
Zdobycie lotniska ok. 
14:30 miało znaczenie strategiczne, ponieważ uniemożliwiało stronie rządowej korzystanie z lotnictwa jako siły zbrojnej i środka łączności, odcinało je także od zachodnich dzielnic miasta, gdzie wyładować się miały pułki jadące z Poznania. 
Umożliwiało to także okrążenie Belwederu od południa. 
Najpoważniejszy opór wojska rządowe stawiły zamachowcom na osi ulic Marszałkowskiej, Alej Ujazdowskich, Rozbrat i Czerniakowskiej. 
Wojska zamachowców na dziedzińcu Belwederu 
Żołnierze Piłsudskiego w okolicach Wilanowa 
Od godz. 2:30 nad ranem do Warszawy przybyły pierwsze transporty wojsk Piłsudskiego z Wilna, a o godzinie 8:30 na Dworcu Gdańskim rozpoczął się wyładunek sześciu batalionów 3 Dywizji Piechoty Legionów, liczących razem ok. 
1700 żołnierzy. 
Mniej więcej w tym samym czasie na stronę rządu przeszła, licząca ok. 
130 żołnierzy, Oficerska Szkoła Inżynierii. 
W tym czasie wojska Piłsudskiego w Warszawie liczyły już ok. 
8500 żołnierzy (plus ok. 
800 członków Związku Strzeleckiego), podczas gdy strona przeciwna dysponowała jedynie ok. 
2200 żołnierzami[45]. 
Wojska marszałka ponadto posiadały czołgi i samochody pancerne, a wobec braku artylerii po stronie rządowej, szybko zaczęły uzyskiwać przewagę. 
Oddziały „wielkopolskie” walczące na linii ul. Pięknej, po odparciu kilku ataków między Wisłą a Marszałkowską, wycofały się na linię ul. Nowowiejskiej. 
Walki przeniosły się w bezpośrednie sąsiedztwo Belwederu. 
Tam oczekiwano na wieści od generała Michała Żymierskiego, którego wysłano na zachodnie obrzeża Warszawy, na spotkanie nadjeżdżających koleją 56 pułku piechoty, 68 pułku piechoty i 15 pułku artylerii lekkiej. 
Siły te liczyły ok. 
1500 żołnierzy. 
Żymierski wstrzymał pochód części oddziałów, oczekując na przyjazd reszty sił i próbując w ten sposób uformować całą grupę. 
Wkrótce został jednak odcięty od Belwederu, ponieważ zamachowcy opanowali lotnisko mokotowskie. 
Wobec tego wycofał się w rejon Ożarowa, gdzie połączył się z grupą gen. Kazimierza Ładosia. 
Około godz. 13 Malczewski, Haller, Rozwadowski i Anders podjęli decyzję o wycofaniu się rządu do Wilanowa. 
O 14 prezydent Wojciechowski wyraził na to zgodę. 
Haller tak opisywał moment wyjścia z Belwederu (pisownia oryginalna): 
Podczas tego marszu od kolumny odłączyli się członkowie rządu: Adam Chądzyński, Mieczysław Rybczyński i Józef Radwan. 
Również oddziały wojskowe wierne rządowi oderwały się „w ogniu” od wojsk drugiej strony i przeszły do Wilanowa. 
14 maja weszła w życie decyzja PPS o strajku generalnym. 
Poparł go Związek Zawodowy Kolejarzy. 
Strajk ten odciął stolicę od reszty kraju i znacznie utrudnił sprowadzenie z Wielkopolski wiernych rządowi oddziałów. 
Tymczasem w Wilanowie prezydent i rząd naradzali się z dowódcami wojsk lojalnych wobec gabinetu Witosa. 
Wojskowi byli zdania, iż należy przenieść się do Poznania i stamtąd kontynuować walkę zbrojną. 
Przeciwko temu wypowiedzieli się Wojciechowski i Witos, obawiający się długotrwałej wojny domowej, która byłaby niebezpieczna dla niepodległości państwa. 
O godzinie 17:30, podczas posiedzenia Rady Gabinetowej, prezydent podjął decyzję o rezygnacji z urzędu i wydał rozkaz wojskom rządowym zaprzestania bratobójczych walk. 
Również premier Witos podał się do dymisji. 
Tekst rezygnacji prezydenta brzmiał następująco: 
Sam Wojciechowski 15 maja rano odjechał do Spały. 
Zgodnie z postanowieniami konstytucji marcowej obowiązki głowy państwa przejął marszałek Sejmu Maciej Rataj[uwaga 10], który przybył do pałacu w Wilanowie w towarzystwie ppłk. 
Józefa Becka, przedstawiciela marszałka. 
Pisma dymisyjne rządu i prezydenta datowane były na 14 maja, jednak Rataj przyjął je dopiero 15 maja. 
Nakazał Malczewskiemu, Rozwadowskiemu i Hallerowi wprowadzenie natychmiastowego zawieszenia broni z pozostawieniem oddziałów na pozycjach. 
Oświadczył także, że powoła nowy rząd, w którym znajdzie się Józef Piłsudski. 
Początkowo Rataj planował utworzenie „rządu pojednania narodowego”, w którym premierem zostałby Jan Dębski. 
Jednak po rozmowie z Piłsudskim rankiem 15 maja, zmuszony był powierzyć misję tworzenia nowego gabinetu wskazanemu przez marszałka Kazimierzowi Bartlowi. 
31 maja Zgromadzenie Narodowe wybrało Piłsudskiego prezydentem. 
Otrzymał on 292 głosy, a jego endecki kontrkandydat, Adolf Bniński – 193[50]. 
Marszałek jednak wyboru nie przyjął, uzasadniając tę decyzję zbyt małym zakresem uprawnień, jakie dawała prezydentowi konstytucja marcowa[51]. 
Wywołało to dezorientację członków Zgromadzenia Narodowego. 
Sporym zaskoczeniem była również informacja, że Piłsudski zdecydował się wskazać szerzej nieznanego naukowca, Ignacego Mościckiego, jako osobę godną stanowiska prezydenta. 
1 czerwca, w drugim głosowaniu[uwaga 11], otrzymał on 281 głosów, podczas gdy Bnińskiego poparło 200 członków Zgromadzenia Narodowego[52]. 
Oddany Piłsudskiemu Mościcki został prezydentem Polski. 
Po tym wyborze do dymisji podał się Bartel, któremu jednak ponownie powierzono misję tworzenia rządu. 
Polityczne następstwa zamachu 
Pierwszy rząd Kazimierza Bartla po zaprzysiężeniu 15 maja 1926 
15 maja powołany został pierwszy rząd Kazimierza Bartla. 
Józef Piłsudski objął w nim tekę ministra spraw wojskowych. 
Gabinet Bartla miał funkcjonować jedynie do czasu wyboru nowego prezydenta Polski. 
Siły polityczne, które poparły zamach stanu (przede wszystkim te o lewicowej orientacji), sądziły, że Piłsudski zostanie prezydentem. 
Liczyły także na to, że marszałek zrealizuje co najmniej niektóre postulaty lewicy. 
PPS w odezwie Centralnego Komitetu Wykonawczego z 15 maja żądała rozwiązania Sejmu i Senatu, objęcia stanowiska prezydenta RP przez Piłsudskiego, utworzenia rządu robotniczo-włościańskiego, zmiany polityki wobec mniejszości narodowych oraz pociągnięcia do odpowiedzialności członków gabinetu Witosa[48]. 
Jak się później okazało, Piłsudski nie planował rozwiązania parlamentu, mając świadomość, że wybory prawdopodobnie zakończą się sukcesem ugrupowań lewicowych. 
Zamach wymierzony był przeciwko partiom politycznym jako ogółowi, nie chciał więc działać w oparciu o nie, nawiązując później bliskie kontakty z kręgami konserwatywnymi. 
Piłsudski nie zamierzał wprowadzać rewolucyjnych zmian. 
W wywiadzie z 25 maja marszałek stwierdzał: 
Kolejnym politycznym następstwem zamachu było uchwalenie 2 sierpnia 1926 przez Sejm tzw. noweli sierpniowej. 
Akt ten usankcjonował przewagę władzy wykonawczej kosztem ustawodawczej: zmniejszył kontrolę parlamentarną nad rządem, wprowadził wyłączne prawo prezydenta do rozwiązania parlamentu, a także ograniczył swobody ustalania prac budżetowych przez izby. 
Zamach majowy zakończył epokę rządów parlamentarno-gabinetowych w Polsce. 
Przewrót doprowadził do obalenia rządu Witosa i umożliwił przejęcie władzy przez grupę zwolenników Piłsudskiego, nazywaną sanacją. 
Głosząc hasła odnowy moralnej, obsadzili oni wiele kluczowych stanowisk w administracji rządowej. 
Piłsudski nie zaprowadził otwartej dyktatury, ale wprowadził autorytarny sposób sprawowania władzy. 
Bardzo częste były procesy polityczne przeciwników nowej władzy (jak np. proces brzeski czy proces Adama Doboszyńskiego[53]), gdzie w większości wyroki kończyły się orzeczeniem winy oskarżonych i wysłaniem ich do więzień bądź do tzw. Miejsca Odosobnienia w Berezie Kartuskiej. 
Do organizacji represjonowanych i zdelegalizowanych przez rządy sanacyjne należały skupione wokół endecji Obóz Wielkiej Polski (OWP) (rozwiązany 1933), Obóz Narodowo-Radykalny (ONR) (rozwiązany 1934) i Ruch Młodych Stronnictwa Narodowego. 
Organizacja Ukraińskich Nacjonalistów (OUN) i Komunistyczna Partia Polski (KPP) były od rozpoczęcia działalności (OUN), lub pozostały po 1926 (KPP) organizacjami nielegalnymi. 
Działalność Stronnictwa Ludowego (SL) czy Polskiej Partii Socjalistycznej (PPS) była represjonowana. 
Następstwem rządów sanacji było ograniczenie wolności prasy[uwaga 12] czy słowa[uwaga 13] oraz naruszenia niezawisłości sądów. 
Odezwa Komitetu Centralnego KPP: 
Po zamachu majowym znacznie wzrósł udział wolnomularzy w rządach Drugiej Rzeczypospolitej. 
Według Ludwika Hassa na stanowisku premiera przed 1926 nie było żadnego zidentyfikowanego masona, od 1926 do 1939 spośród 16 stanowisk 12 razy premierem był mason (z tego pięciokrotnie Kazimierz Bartel, trzykrotnie Walery Sławek). 
Ogółem spośród dziewięciu osób pełniących funkcję premiera po zamachu sześć było masonami. 
Wśród ministrów przed zamachem zidentyfikowanymi masonami było 7,0%; udział ten wzrósł do ok. 
27% po zamachu[54]. 
W 1938 dekretem prezydenta RP Ignacego Mościckiego działalność wolnomularstwa w Polsce została zakazana, a istniejące loże masońskie zamknięte. 
Marszałek Piłsudski faktycznie rządził Polską do swojej śmierci w 1935. 
Przed swym zgonem zdążył jeszcze zatwierdzić autorytarną konstytucję kwietniową, która znacznie ograniczała uprawnienia Sejmu na rzecz prerogatyw prezydenta[55]. 
Stosunek sił politycznych do zamachu 
Działania wojsk Piłsudskiego poparły: Polska Partia Socjalistyczna, Stronnictwo Chłopskie, PSL „Wyzwolenie”, Komunistyczna Partia Polski oraz niektóre ugrupowania mniejszości narodowych[uwaga 14]. 
Odezwa Centralnego Komitetu Wykonawczego PPS z 13 maja głosiła: 
Siły polityczne popierające legalny rząd – ugrupowania wchodzące w skład gabinetu Chjeno-Piasta: 
Związek Ludowo-Narodowy Polskie Stronnictwo Chrześcijańskiej Demokracji PSL „Piast” 
Zamach zdecydowanie poparło kierownictwo KPP, już w kwietniu 1926 r. stosowne porozumienie zawarł z komunistami komendant Związku Strzeleckiego mjr. 
Kazimierzem Kierzkowskim, co potwierdza w swych wspomnieniach także January Grzędziński. 
19 IV 1926 r. 
Sekretariat KC KPP wydał dyrektywę: “Gdyby między obozem Piłsudskiego a obozem faszystowsko-monarchistycznym doszło do rzeczywistej walki, to KC KPP nie będzie stała na uboczu, a rzuci wszystkie siły na szalę, nawet wówczas, gdy walka będzie rozpoczęta nie pod jej sztandarem”[58][59] Wiadomość o nawiązaniu współpracy piłsudczyków z komunistami miała wpływ na radykalizację postaw strony przeciwnej, która obawiała się rewolucji w Polsce. 
Już w dwa tygodnie po zamachu KPP odstąpiła od udzielania poparcia Piłsudskiemu – demonstracja poparcia dla marszałka, którą KPP zorganizowała w Warszawie, została brutalnie rozpędzona przez żandarmerię. Swą wcześniejszą decyzję o przychylnym potraktowaniu przewrotu, komuniści nazywali później błędem majowym[60]. 
Od swojego tradycyjnego stanowiska popierającego demokrację parlamentarną odstąpiła masoneria, która poparła zamach Piłsudskiego. 
Według różnych relacji miała ona uczestniczyć również w przygotowaniach do przewrotu[61]. 
Siły polityczne popierające zamach: 
Polska Partia Socjalistyczna Stronnictwo Chłopskie PSL „Wyzwolenie” Komunistyczna Partia Polski niektóre partie mniejszości narodowych 
Ofiary 
Wedle oficjalnych danych w czasie zamachu zginęło 215 żołnierzy i 164 cywilów. 
Symboliczną ofiarą był student Karol Levittoux (stryjeczny wnuk znanego polskiego działacza niepodległościowego Karola Levittoux), który zginął najprawdopodobniej z rąk podoficera walczącego po stronie piłsudczyków. 
Wśród ofiar zamachu majowego znaleźli się także oficerowie, którzy w sytuacji, gdy musieli wybierać pomiędzy wiernością przysiędze żołnierskiej a poświęceniem Piłsudskiemu, zdecydowali się popełnić samobójstwo. 
Tak uczynił dowódca 7 pułku piechoty płk Stanisław Więckowski. 
Nieudaną próbę samobójczą podjął natomiast 13 maja w Poznaniu gen. Kazimierz Sosnkowski, który przestrzelił sobie prawe płuco[62]. 
Tuż po zamachu, szereg żołnierzy, jak też dowódców walczących po stronie rządowej zostało osadzonych w więzieniu lub było przetrzymywanych w aresztach śledczych. 
Niektórzy z nich zmarli w kilka lat po zamachu w okolicznościach, które określane były przez zwolenników strony rządowej[63] jako niejasne. 
W tej grupie znaleźli się: gen. Włodzimierz Zagórski[uwaga 15], gen. Tadeusz Rozwadowski[uwaga 16], gen. Jan Hempel[uwaga 17], gen. Oswald Frank[uwaga 18], kontradmirał Jerzy Zwierkowski[uwaga 19], gen. Jan Thullie[uwaga 20], gen. Bolesław Jaźwiński[uwaga 21]. 
Zestawienie statystyczne strat w ludziach w dniach 12–15 maja[2]: 
Wyszczególnienie Polegli oficerowie Polegli szeregowcy Ranni oficerowie Ranni szeregowcy Oddziały Piłsudskiego 8 99 26 267 Oddziały rządowe 17 81 40 274 Nierozpoznani polegli wojskowi 0 10 – – Razem straty Wojska Polskiego 25 190 66 540 
Wyszczególnienie Polegli Ranni Straty wśród osób cywilnych 164 314 Ogółem strat 379 920 
Oceny przewrotu 
Zdaniem Antoniego Czubińskiego, zamach majowy miał czysto antydemokratyczne oblicze: Otwierając możliwości rozwoju faszyzmu w Polsce, wyrażającego się w autokratyzowaniu państwa, elitarnym podziale społeczeństwa, likwidacji zdobyczy socjalnych – przewrót majowy jednocześnie zahamował rozwój sił demokratycznych i rewolucyjnych w Polsce[64]. 
Zupełnie inny pogląd prezentował Leszek Moczulski. 
Jego zdaniem zamach był wymierzony przeciwko zarówno siłom skrajnie lewicowym, jak i prawicowym, których działania zagrażały istnieniu Polski. 
Jak pisał, Tylko stanowcze działanie mogło zapobiec najgorszemu. 
[Piłsudski] ratował Rzeczpospolitą przed śmiertelnym konfliktem, może wojną domową i upadkiem państwa. 
Ratował też demokrację. 
Gdyby zwyciężyła prawica – musiałaby okiełznać lewicę; gdyby zwyciężyła lewica – doszłoby do rewolucji społecznej. 
Każdy z tych przypadków oznaczał koniec demokracji[65]. 
Jak wskazywał natomiast Czubiński, Przewrót majowy oznaczał więc klęskę polityczną tak głównej partii prawicy społecznej, tj. Związku Ludowo-Narodowego, jak i ugrupowań lewicy sejmowej. 
Miejsce ZLN zajęli piłsudczycy, tworzący od maja 1926 r. szeroki obóz sanacji, w której ramach obok dawnych piłsudczyków skupiali się przedstawiciele klas posiadających oraz prawicy w ogóle. 
Nastąpiła swego rodzaju nowa konsolidacja tych sił i grup wokół Piłsudskiego[66]. 
Zdaniem Andrzeja Chojnowskiego, zamach majowy był nieunikniony: demokracja by się nie utrzymała. 
Sukces Piłsudskiego polegał na tym, że wyczuł słabość demokracji, która miała więcej krytyków niż powodów do krytyki. 
Wyolbrzymiano zjawisko korupcji, odmalowywano czarny obraz. 
Różne środowiska brały w tym udział. 
Dlatego jeśli nie Piłsudski, zapewne pojawiłby się inny kandydat na dyktatora. 
Kryzys demokracji musiałby się jakoś uzewnętrznić. 
Najprawdopodobniej do głosu doszedłby sfanatyzowany nacjonalizm w wydaniu młodej endecji. 
Jak stwierdził Andrzej Garlicki, przewrót majowy zakończył okres parlamentaryzmu II Rzeczypospolitej, zmieniając nie tylko ustrój, ale i cały szereg stosunków społecznych. 
Zdaniem historyka, od tego czasu nie prawo pisane stanowiło najwyższą normę, lecz wola zwycięzcy. 
On bowiem, niezależnie od zachowania dawnych struktur prawnych, miał nieograniczoną możliwość podejmowania decyzji i on był jedyną instancją odwoławczą. (..) 
Na tym – niezależnie od form zewnętrznych – polega dyktatura[65]. 
Z kolei Janusz Żarnowski zwrócił uwagę na dojście do władzy ideowych zwolenników marszałka, jak również koniunkturalistów: Po przewrocie majowym wytworzyła się nowa warstwa rządząca, złożona z części dawnych legionistów, która objęła teraz różne stanowiska oraz z »nowych« piłsudczyków, tzw. czwartej brygady, która do legionistów dołączyła. 
Posiadacze stanowisk wyższego i średniego szczebla w wojsku, dykasteriach administracyjnych i w gospodarce zetatyzowanej (pamiętajmy o jej wielkiej roli w ówczesnej Polsce) stanowili trzon tej warstwy[65]. 
Według Andrzeja Ajnenkiela, zamach majowy był jednym z puczów antyparlamentarnych, jakie nastąpiły w Europie lat międzywojennych poczynając od marszu Mussoliniego na Rzym[65]. 
Tymczasem Paweł Zaremba zauważył, że niezależnie od okoliczności, akcja Piłsudskiego była zamachem stanu, zakończonym siłowym przejęciem władzy przez zwolenników marszałka. 
Jego zdaniem jednak, polityczna ocena przewrotu może być inna, jak w każdym przypadku, gdy zamach stanu się udaje i gdy staje za nim w czasie jego trwania i bezpośrednio potem duża część społeczeństwa[65]. 
Ocena przewrotu majowego do dziś jest przedmiotem wielu kontrowersji. 
Stosunek do tego wydarzenia dzieli nie tylko historyków, ale także polityków. 
W 2006 r., w 80. rocznicę wydarzeń, w Sejmie złożono cztery projekty uchwał w tej sprawie. 
Żaden z nich nie został przyjęty. 
W maju 2009 r. nowe projekty uchwał przygotowały Polskie Stronnictwo Ludowe i Sojusz Lewicy Demokratycznej. Dokument PSL dotyczy przede wszystkim uczczenia pamięci ofiar zamachu. 
W projekcie SLD można natomiast przeczytać, że 
Oba projekty nie uzyskały poparcia największych wówczas partii sejmowych – Platformy Obywatelskiej oraz Prawa i Sprawiedliwości[67]. 
Linki zewnętrzne 
Piłsudski podczas przyjęcia w Sali Malinowej warszawskiego hotelu Bristol, na którym ogłosił odejście z armii i wycofanie się z życia politycznego, lipiec 1923 
Milusin, willa Piłsudskiego w Sulejówku 
Przewrót majowy (zamach majowy, pucz majowy) – zbrojny zamach stanu w Polsce dokonany w dniach 12–15 maja 1926 w Warszawie przez marsz. Józefa Piłsudskiego. Powodem zamachu była pogarszająca się sytuacja polityczna i gospodarcza kraju, zaś bezpośrednią przyczyną – seria kryzysów gabinetowych w latach 1925–1926. 
12 maja, po bezowocnej rozmowie Piłsudskiego z prezydentem Rzeczypospolitej Polskiej Stanisławem Wojciechowskim, oddziały wierne Piłsudskiemu zajęły w Warszawie pozycje przy mostach na Wiśle. 
Po ultimatum[potrzebne źródło] gen. Tadeusza Rozwadowskiego, dowodzącego oddziałami prorządowymi, w mieście doszło do walk ulicznych. 
12 i 13 maja marszałek Sejmu Maciej Rataj podjął ostatnią próbę negocjacji, która zakończyła się niepowodzeniem. 
14 maja Piłsudski przejął kontrolę nad Warszawą. 
W wyniku walk zginęło 379 osób. 
Rząd Wincentego Witosa podał się do dymisji, a prezydent Wojciechowski złożył urząd. 
Uprawnienia prezydenta przejął Maciej Rataj i powołał nowy rząd z Kazimierzem Bartlem na czele, w którym Piłsudski został ministrem spraw wojskowych i generalnym inspektorem Sił Zbrojnych. 
31 maja Zgromadzenie Narodowe wybrało Piłsudskiego na urząd Prezydenta RP, ale ten odmówił objęcia urzędu, rekomendując na niego prof. Ignacego Mościckiego. 
Zamach rozpoczął 13-letnie autorytarne rządy sanacji, którym kres położył wybuch II wojny światowej. 
Przyczyny 
Przyczyny wewnętrzne 
Stosunek Piłsudskiego do demokracji parlamentarnej 
Tuż przed odzyskaniem przez Polskę niepodległości, Józef Piłsudski przekonany był o tym, że koniec wojny oznaczać będzie zakończenie także ostrych sporów politycznych w polskim społeczeństwie. 
Sądził, że w niepodległym państwie polskim partie i stronnictwa polityczne będą w stanie w sprawach najważniejszych znaleźć płaszczyznę kompromisu[3]. 
Ostra walka, rozgrywająca się na scenie politycznej II Rzeczypospolitej, zawiodła te nadzieje. 
Na początku lat 20. XX wieku Piłsudskiemu udało się skupić w swoim ręku pełnię władzy w młodym państwie. 
Był Wodzem Naczelnym w trwającej wojnie polsko-bolszewickiej oraz Naczelnikiem Państwa. 
Z biegiem czasu, wraz z normalizującą się sytuacją społeczno-polityczną, zakres jego władzy ulegał uszczupleniu. 
Wpłynęło na to np. powołanie Rady Obrony Państwa (ograniczającej uprawnienia Naczelnika Państwa), zakończenie działań wojennych (co oznaczało pozbawienie Piłsudskiego funkcji Naczelnego Wodza), a w końcu uchwalenie przez Sejm Ustawodawczy konstytucji marcowej i wybór przez Zgromadzenie Narodowe (połączone izby sejmu i senatu) w grudniu 1922 r. prezydenta RP, któremu Naczelnik Państwa przekazał władzę. 
Piłsudski krytykował konstytucję marcową, jako ograniczającą uprawnienia władzy wykonawczej i prezydenta na rzecz parlamentu – z tego powodu sam nie zgodził się na objęcie funkcji prezydenta RP. 
Jak twierdzi Andrzej Garlicki: 
Pierwszy zjazd legionistów odbył się 5 sierpnia 1922 w Krakowie. Na kolejnych spotkaniach weteranów walk legionowych konsekwentnie budowano kult Piłsudskiego i podkreślano konieczność podjęcia działań, mających doprowadzić grupę legionową do władzy. 
Wiedział o tym m.in. minister spraw wojskowych, gen. Stanisław Szeptycki, który wydał rozkaz zakazujący oficerom i urzędnikom wojskowym uczestniczenia w działalności politycznej[uwaga 1]. 
Wycofał się z niego pod naciskiem piłsudczyków, zezwalając na uczestnictwo w zjeździe legionowym w 1923 z zaznaczeniem, że w przyszłości podobne zezwolenia nie będą wydawane[5]. 
Po przekazaniu władzy Naczelnika Państwa prezydentowi Gabrielowi Narutowiczowi, Piłsudski utracił najważniejszą funkcję polityczną, jaką sprawował. 
Tuż po zabójstwie Narutowicza mogło dojść do piłsudczykowskiego zamachu stanu[6]. 
Radykalna grupa zwolenników marszałka[uwaga 2] planowała przeprowadzenie „akcji karnej” przeciwko narodowej demokracji, którą obwiniali o odpowiedzialność za śmierć prezydenta. 
Zamierzali oni w tym celu wykorzystać warszawskie bojówki Polskiej Partii Socjalistycznej, które przeprowadzić miały fizyczną likwidację wybranych działaczy obozu narodowego. 
Plan zakładał wkroczenie po 24 godzinach Piłsudskiego na czele wojska, który mógłby w tej sytuacji przywrócić porządek i przejąć władzę w państwie[6]. 
Zamierzenia te zostały jednak storpedowane przez lidera PPS, Ignacego Daszyńskiego, który nie dopuścił do rozpoczęcia realizacji planu[6]. 
Po zawarciu tzw. paktu lanckorońskiego (przez PSL „Piast”, Związek Ludowo-Narodowy i Polskie Stronnictwo Chrześcijańskiej Demokracji) i obaleniu rządu Sikorskiego, 28 maja 1923 prezydent Stanisław Wojciechowski powierzył misję utworzenia nowego gabinetu Wincentemu Witosowi. 
W skład rządu weszli przedstawiciele endecji, chadecji i „Piasta”. 
Po ostrym starciu z gen. Szeptyckim (z którym prowadził spór na temat organizacji najwyższych władz wojskowych), Piłsudski zrzekł się przewodnictwa Ścisłej Rady Wojennej. 
Oświadczył, że jako żołnierz nie może bronić rządu, złożonego z przedstawicieli partii odpowiedzialnych za śmierć Narutowicza. 
Zapowiedział także wycofanie się z życia politycznego. 
3 lipca 1923 Piłsudski podczas przyjęcia pożegnalnego w Sali Malinowej warszawskiego Hotelu Bristol wygłosił przemówienie, w którym określił endecję mianem zaplutego, potwornego karła[7]. 
Mówiąc o zabójstwie Narutowicza, stwierdził: 
Taka ocena przeciwnika politycznego oznaczała zmianę dotychczasowej formuły działalności politycznej Piłsudskiego, zakładającej dystansowanie się marszałka od rozgrywek partyjnych. 
W tym przypadku jednak występował on jako ten, który podejmuje walkę z wynaturzeniami życia politycznego, których symbolem jest endecja. 
Walkę o czystość moralną, o etykę życia politycznego. [...] 
Ta płaszczyzna, nazwijmy ją etyczna, była dogodna z wielu względów. 
Przede wszystkim uwalniała od konieczności prezentowania własnego programu politycznego. 
Ani w skomplikowanych kwestiach gospodarczych, ani w zaognionych problemach polityki wobec mniejszości narodowych, ani w polityce zagranicznej nie musiał Piłsudski formułować propozycji rozwiązań. 
Było to o tyle ważne, że propozycji tych nie miał i on sam, i jego sztab polityczny[9]. 
Już w lecie 1923 w środowiskach piłsudczykowskich pojawił się pomysł utworzenia tajnej organizacji antyrządowej, mającej składać się z wojskowych. 
Przeciwko tym planom ostro zaprotestował sam przebywający w Sulejówku Piłsudski, który opowiedział się za koniecznością zachowania apolityczności wojska[10]. 
Sytuacja społeczna i polityczna 
Lata poprzedzające zamach majowy to okres znacznych niepokojów w polskim życiu społeczno-politycznym. 
Przykładem tego może być np. wybuch w prochowni w Cytadeli warszawskiej, który miał miejsce 13 października 1923 o godzinie 9 rano. 
W jej wyniku zginęło 25 osób, a ok. 
40 odniosło ciężkie obrażenia. 
Eksplozja była tragicznym wypadkiem, ale rząd wydał odezwę stwierdzającą, iż zbrodnicza ręka dokonała w dniu dzisiejszym zamachu w stolicy państwa[11]. 
W tym czasie pojawiały się także informacje o możliwym prawicowym zamachu stanu. 
Marszałek Sejmu Maciej Rataj pisał o swej rozmowie z Wincentym Witosem z 25 września 1923: 
Chodziło tutaj o organizację pod nazwą Pogotowie Patriotów Polskich, liczącą ok. 
800 osób, pod przywództwem Jana Pękosławskiego i Witolda Gorczyńskiego. 
W styczniu 1924 członkowie PPP zostali aresztowani[13]. 
Zła sytuacja gospodarcza przekładała się na masowe strajki robotnicze. 
W ten sposób protestowali jesienią 1923 m.in. kolejarze i pocztowcy w Krakowie oraz górnicy w Zagłębiu Dąbrowskim. 
Kolejne rządy opowiadały się za zdecydowanymi odpowiedziami na strajki – m.in. pacyfikacją protestujących. 
Doprowadziło to do strajku generalnego, proklamowanego 5 listopada 1923 przez PPS, oraz do starć w Krakowie. 
Podczas wydarzeń krakowskich doszło do walk ulicznych robotników (którzy zdobyli broń) z policją i wojskiem. 
Część żołnierzy przeszła na stronę protestujących, a znaczna część miasta znalazła się pod kontrolą uzbrojonej milicji robotniczej. 
Podobne zajścia miały miejsce w Tarnowie i Borysławiu. Ostatecznie rządowi udało się opanować sytuację, ale w wyniku wydarzeń krakowskich zginęło 18 cywilów, 3 oficerów i 11 szeregowców[14][15]. 
Minister spraw wewnętrznych, Władysław Kiernik, który polecił strzelać do protestujących, zyskał wśród przeciwników rządu niechlubny przydomek Krwawy[16]. 
W listopadzie 1925 upadł drugi rząd Władysława Grabskiego, który został zastąpiony gabinetem Aleksandra Skrzyńskiego. 
Powstał on po utworzeniu dość zaskakującej koalicji z udziałem Związku Ludowo-Narodowego, Polskiego Stronnictwa Chrześcijańskiej Demokracji (chadecji), Narodowej Partii Robotniczej (NPR), Polskiego Stronnictwa Ludowego „Piast” i Polskiej Partii Socjalistycznej (PPS). 
Była także propozycja wejścia do rządu PSL „Wyzwolenie”, jednak nie została ona zrealizowana. 
Koalicja ta od początku jednak uważana była za rozwiązanie tymczasowe, mające na celu zażegnanie chaosu w czasie przesilenia gabinetowego. 
Miała ona istnieć do czasu wyłonienia nowej większości w Sejmie i powołania nowego rządu. 
Największym problemem rządu była polityka gospodarcza, która nie mogła być zgodna jednocześnie z programem prawicy (endecja) i lewicy (PPS), co stało się powodem rozpadu koalicji Skrzyńskiego. 
Jako pierwsza odeszła z niej PPS. 
Prezydent Wojciechowski misję utworzenia rządu powierzał kolejno Józefowi Chacińskiemu, Janowi Dębskiemu, Wincentemu Witosowi, ponownie Chacińskiemu, ponownie Witosowi, Zygmuntowi Markowi oraz Władysławowi Grabskiemu. 
Za każdym razem próba stworzenia gabinetu kończyła się fiaskiem. 
Ostatecznie po dość burzliwych negocjacjach utworzona została koalicja endecji, chadecji, PSL „Piast” oraz NPR, z Wincentym Witosem na czele. 
Witos (podobnie jak koalicja tzw. „Chjeno-Piasta”) nie cieszył się poparciem społeczeństwa, czego przyczyną był kryzys gospodarczy, trwający od 1923, i związana z nim hiperinflacja. 
Jak pisał Garlicki: 
Prezydent wydał odezwę do żołnierzy, w której podkreślał konieczność dotrzymania przysięgi żołnierskiej i dochowania wierności rządowi. 
Jednocześnie ogłoszono stan wyjątkowy w Warszawie, województwie warszawskim oraz w powiatach siedleckim i łukowskim, leżących w województwie lubelskim. 
Sprawa zamachu 
W roku 1924 wywiad wojskowy wpadł na trop przygotowań do zamachu na życie Piłsudskiego. 
Miały go przygotowywać – według informacji uzyskanych przez rząd Grabskiego – służby specjalne ZSRR[18]. 
Do ochrony willi w Sulejówku wyznaczono 7 Pułk Ułanów Lubelskich, który skierował do ochrony jedną sekcję (7-8 ludzi) z erkaemami; czuwała również żandarmeria i policja. 
Do zamachu nie doszło, ale kilkakrotnie willę obrzucano kamieniami, co było prawdopodobnie dziełem bojówek prawicowych. 
Kilkakrotnie domownicy dostrzegli lub schwytali osobników, którzy próbowali dostać się do ogrodu. 
Konsekwencji żadnych nie wyciągnięto[19]. 
Sytuacja gospodarcza 
Polityka gospodarcza kolejnych rządów była powodem sporego niezadowolenia społecznego. 
W 1923 roku 74% wydatków budżetu pokryto z dochodów pochodzących z dodrukowywania marek[20]. 
Zabieg ten był jednak coraz mniej opłacalny – waluta traciła na wartości, więc zwiększanie ilości pieniędzy w obiegu zmniejszało dochód rzeczywisty skarbu państwa. 
Hiperinflacja wpływała także na spadek opłacalności eksportu, doprowadziła wreszcie do bardzo szybkiego wzrostu cen oraz znacznych wahań wartości realnej płacy roboczej. 
Sporym problemem kolejnych gabinetów była także kwestia kompromisowej reformy rolnej, która zdaniem ziemiaństwa (popierającego endecję) w ogóle nie powinna zostać przeprowadzona, zaś dla chłopów (popierających PSL) była bardzo niekorzystna. 
Działania mające doprowadzić do ożywienia gospodarczego podjął dopiero pozaparlamentarny rząd premiera Władysława Grabskiego, który jednocześnie objął tekę ministra skarbu. 
Grabski otrzymał od Sejmu specjalne pełnomocnictwa, na mocy których doprowadził do zmiany ustawodawstwa podatkowego, zaciągnięcia niezbędnych pożyczek, wprowadzenia nowej waluty, ogłoszenia statutu Banku Emisyjnego, sprzedaży przedsiębiorstw państwowych i rozpoczęcia akcji oszczędnościowej. 
Skutkiem tego było zahamowanie hiperinflacji i poprawa sytuacji gospodarczej. 
Jednak już w pierwszej połowie 1925 nastąpiło jej ponowne pogorszenie. 
Nieurodzaj z roku poprzedniego doprowadził do kryzysu w rolnictwie. 
Wzrosło bezrobocie – w I kwartale 1925 bez pracy było 185 tys. osób, a w listopadzie tego roku już 240 tys. 
Wskaźnik ten wzrósł do 311 tys. w grudniu 1925. 
W tym czasie wzrastał także deficyt skarbowy – wyniósł on w I kwartale 43 mln zł, w II wzrósł do 47 mln zł. 
Ponadto powiększała się różnica pomiędzy wartością importu i eksportu – w I połowie 1924 wynosiła ona 56 mln zł, a w I połowie 1925 już 400 mln zł[21]. 
Wzrastały również ceny, szczególnie duży wzrost miał miejsce w grudniu 1925 – w przypadku artykułów przemysłowych o 15,1%, a żywności o 16,2%[22]. 
Wojna celna z Niemcami, rozpoczęta w czerwcu 1925, doprowadziła do załamania kursu złotego. 
Narodowy Bank Polski podjął interwencję giełdową, której skutkiem było ustabilizowanie kursu, ale pociągnęło to za sobą obniżenie możliwości kredytowych i zmniejszenie wpływów podatkowych[23]. 
Początek 1926 to strajki warszawskich tramwajarzy i pracowników telefonów, rozruchy z udziałem bezrobotnych w Kaliszu, a także krwawe starcia protestujących z policją w Stryju, Włocławku i Lublinie[24]. Pomimo tego wiosną 1926 zaczęły pojawiać się pierwsze sygnały poprawy koniunktury gospodarczej. 
Dla obozu szykującego zamach stanu, przechwycenie władzy w tym momencie mogło być korzystne – poprawa gospodarki zostałaby przedstawiona jako sukces nowego rządu. 
Nic nie wskazuje, by ten aspekt brany był przez Piłsudskiego pod uwagę. 
W ogóle kwestie gospodarcze interesowały Piłsudskiego w minimalnym stopniu, przede wszystkim zaś nie orientował się zupełnie w działaniu mechanizmów ekonomicznych[25]. 
Najprawdopodobniej marsz. 
Piłsudski przyspieszył decyzję o zamachu w obawie przed stopniową utratą zaufania w korpusie oficerskim. 
5 lutego 1926 r. piłsudczykowscy kandydaci nie zostali wybrani do Sądu Honorowego dla Generałów. 
W prasie odczytano to jednoznacznie jako zwycięstwo sikorszczyków. 
Natomiast 16 i 17 kwietnia 1926 r. zwolennicy marszałka, mimo wielkiej presji min. 
Żeligowskiego, przegrali wybory do Zarządu Stowarzyszenia Oficerów Sztabu Generalnego[26]. 
Przyczyną rosnącej niechęci części oficerów były zamieszczane w prasie propiłsudczykowskich brutalne ataki wymierzone głównie w generałów wywodzących się z armii austriackiej m.in. Józefa i Stanisława Hallerów, Włodzimierza Zagórskiego, Tadeusza Rozwadowskiego i innych. 
Przyczyny zewnętrzne 
Szereg wydarzeń doprowadził do destabilizacji sytuacji w Polsce i pogorszenia jej położenia na arenie międzynarodowej: 
16 kwietnia 1922 w Rapallo zawarto układ radziecko-niemiecki. 
Jego główne postanowienia zakładały zakończenie wzajemnych roszczeń finansowych obu stron, intensyfikację kontaktów gospodarczych, nawiązanie stosunków gospodarczych oraz zainicjowanie współpracy wojskowej pomiędzy sygnatariuszami. 
Układ ten oznaczał znaczne pogorszenie sytuacji międzynarodowej Polski[27]. 
15 czerwca 1925 wygasła konwencja górnośląska i rozpoczęła się wojna celna II Rzeczypospolitej z Republiką Weimarską. 
Niemcy zaprzestały kupna polskiego węgla. 
Doprowadziło to do nagłego pogorszenia sytuacji gospodarczej w Polsce[28]. 
16 października 1925 mocarstwa zachodnie podpisały układ w Locarno, w którym Niemcy gwarantowały jedynie nienaruszalność swojej zachodniej granicy, pozostawiając sprawą otwartą uznanie granic na wschodzie. 
24 kwietnia 1926 roku Związek Socjalistycznych Republik Radzieckich i Niemcy zawarły układ o przyjaźni i neutralności. 
Zostało to odebrane w Warszawie jako groźba kolejnego rozbioru Polski[29]. 
Przebieg 
Preludium zamachu 
Kwestią sporną pozostaje odpowiedź na pytanie, czy Piłsudski planował przeprowadzenie zamachu stanu na długo przed majem 1926. 
Władysław Pobóg-Malinowski pisał, że marszałek na kilka tygodni przed upadkiem Grabskiego wezwał do Sulejówka prof. Bartla, uprzedzając, że jego właśnie przewiduje na premiera, i polecając mu wyzyskać tych kilka miesięcy na przygotowanie się do oczekującej go roli[30]. 
Andrzej Garlicki podaje, że od połowy 1924 w otoczeniu marszałka krystalizowała się grupa oddanych mu osób, tworzących ośrodek organizacyjny przyszłego przewrotu. 
Była to tzw. Koc-grupa, w skład której wchodzili: Adam Koc, Bogusław Miedziński, Kazimierz Świtalski, Józef Beck, Ignacy Matuszewski, Kazimierz Stamirowski oraz Henryk Floyar-Rajchman. 
Pomimo tego tak Andrzej Garlicki, jak i Tomasz Nałęcz twierdzą, że trudno mówić o zorganizowanych przygotowaniach do przeprowadzenia zamachu majowego. 
Piłsudski opierał się na swoich dawnych towarzyszach legionowych. 
Nałęcz podaje, że było to zjawisko z pogranicza konspiracji, zbliżone do poufnego działania o charakterze na poły mafijnym. Narodzone w latach walk legionowych, kontynuowane w okresie 1918–1923, nie przestało egzystować w czasie usunięcia się w cień przez przywódcę grupy. 
Powodowało, że ludzie nie związani już organizacyjnie z Piłsudskim, pozostawali nadal bezgranicznie mu oddani. 
Nie było to bez znaczenia, ponieważ znajdowali się oni prawie we wszystkich ważniejszych dziedzinach życia: we wpływowych instytucjach w wojsku, w administracji państwowej i sądownictwie, prasie, partiach politycznych itd.[31] Do najbliższego kręgu współpracowników marszałka, którzy później odegrali kluczowe role w przeprowadzeniu zamachu, należeli: Walery Sławek, Bolesław Wieniawa-Długoszowski, Aleksander Prystor, Bogusław Miedziński, Kazimierz Świtalski, Bronisław Pieracki, Ignacy Matuszewski i Gustaw Orlicz-Dreszer. 
Nieco dalej od osoby Piłsudskiego znajdowali się: Adam Koc, Ignacy Boerner, Kazimierz Stamirowski, Julian Stachiewicz, Tadeusz Hołówko, Józef Beck, Henryk Floyar-Rajchman, Adam Skwarczyński i Wojciech Stpiczyński[32]. 
Ludzie ci uważali się za realizatorów koncepcji marszałka, choć najczęściej nie uzgadniali z nim podejmowanych inicjatyw. 
Były one przez niego oceniane już po fakcie – zazwyczaj aprobowane. 
Wśród zwolenników zamachu stanu było wielu wolnomularzy. Wielka Loża Narodowa Polski czynnie włączyła się w przygotowanie zamachu, urabiając opinię publiczną, propagując pogląd, że dla Państwa Polskiego koniecznością jest, aby Marszałek Piłsudski został przywrócony do roli czynnej i twórczej. 
Andrzej Strug, jako wielki mistrz lub szef obrządku szkockiego wyższych stopni, odbył kilka rozmów z Józefem Piłsudskim. 
W toku przygotowań do zamachu stanu doszło do założenia dziennika Nowy Kurier Polski[33]. 
15 listopada 1925 do Sulejówka przyjechali oficerowie garnizonu warszawskiego, aby pod pretekstem obchodów siódmej rocznicy powrotu Piłsudskiego z Magdeburga zademonstrować swe poparcie dla marszałka. 
Generał Gustaw Orlicz-Dreszer wygłosił wówczas przemówienie, w którym stwierdził m.in.: 
Mowa Orlicz-Dreszera została powszechnie odebrana jako deklaracja poparcia dla spodziewanego zamachu wojskowego. 
Jedyną reakcją Ministra Spraw Wojskowych, gen. dyw. Władysława Sikorskiego, było przeniesienie generała Orlicz-Dreszera do Poznania na równorzędne stanowisko służbowe. 
16 listopada Maciej Rataj zanotował w swoim dzienniku: 
Podobne doniesienia o rzekomo rozpoczynającym się zamachu stanu pojawiały się przed majem 1926 jeszcze kilkakrotnie. 
27 listopada 1925, po utworzeniu rządu Skrzyńskiego, tekę ministra spraw wojskowych otrzymał piłsudczyk gen. Lucjan Żeligowski. 
16 grudnia 1925 ze stanowiska szefa Sztabu Generalnego zwolniony został popierany przez endecję gen. dyw. Stanisław Haller. 
Czasowe pełnienie obowiązków szefa SG powierzone zostało gen. bryg. Edmundowi Kesslerowi. 
Żeligowski przywrócił generała Orlicz-Dreszera na stanowisko dowódcy 2 Dywizji Kawalerii w Warszawie. 
Inne zmiany personalne, które okazały się korzystne dla późniejszych zamachowców, to mianowanie gen. bryg. Stanisława Burhardt-Bukackiego szefem Oddziału III SG, gen. dyw. Daniela Konarzewskiego szefem Administracji Armii i Mieczysława Norwid-Neugebauera pierwszym zastępcą szefa Administracji Armii. 
Wszyscy oni byli piłsudczykami[36]. 
Trzeci rząd Wincentego Witosa, utworzony 10 maja 1926 
18 kwietnia 1926 Żeligowski wydał rozkaz o zgrupowaniu 10 maja oddziałów w okolicy Rembertowa w celu przeprowadzenia gier wojennych. 
8 maja przesłał do Piłsudskiego pismo o treści: Proszę Pana Marszałka o objęcie dowództwa nad oddziałami skoncentrowanymi w Rembertowie i przeprowadzenie z nimi ćwiczeń międzygarnizonowych. 
O tym piśmie gen. Żeligowski nie powiadomił nowego ministra, gen. Juliusza Malczewskiego, który w związku z tym nie mógł go anulować. 
9 maja ukazał się w „Nowym Kurierze Polskim” wywiad z desygnowanym na premiera Witosem, w którym zwracał się on do Piłsudskiego: 
Według Macieja Rataja, w pierwotnej wersji w wywiadzie znalazł się również następujący fragment: 
10 maja 1926 przy poparciu Chjeno-Piasta utworzono trzeci rząd Wincentego Witosa[uwaga 3]. 
Jednocześnie Józef Piłsudski udzielił wywiadu Kurierowi Porannemu, w którym powiedział m.in., że staje 
Źródła 
Przypisy 
Linki zewnętrzne 
Dworzec Główny – dworzec kolejowy w przedwojennej Warszawie, wówczas główna pasażerska stacja kolejowa aglomeracji warszawskiej. 
Monumentalny gmach był jednym z najnowocześniejszych i największych dworców w Europie. 
Położony był wzdłuż Alej Jerozolimskich, pomiędzy ulicami Marszałkowską i Emilii Plater. 
Perony stacji znajdowały się pod ziemią i docelowo miały obsługiwać 12 torów, w tym wszystkie cztery tory linii średnicowej. 
Nad podziemnymi peronami wybudowano ogromnych rozmiarów gmach z trzema halami: kasową, dla pasażerów przyjeżdżających i dla odjeżdżających. 
Budynek zaprojektowano jako budowlę reprezentacyjną, wizytówkę Warszawy i Polski. 
Elewację zaprojektowano w stylu minimalistycznym z elementami art déco, natomiast wnętrza były bogato zdobione freskami, witrażami, rzeźbami i obrazami. 
Koncepcja wspólnej stacji dla wszystkich linii kolejowych przebiegających przez aglomerację warszawską powstała w drugiej połowie XIX wieku. 
Po odzyskaniu przez Polskę niepodległości Sejm zdecydował o przyznaniu funduszy na przebudowę warszawskiego węzła kolejowego i zastąpienie zbyt małego Dworca Wiedeńskiego nową budowlą, jednak mimo rozpisania konkursu na projekt architektoniczny i rozpoczęcia pracy przy budowie linii średnicowej budowa Dworca Głównego nie została rozpoczęta. Wybudowano jedynie prowizoryczny dworzec drewniany o tej samej nazwie. 
Ostatecznie w 1932 ruszyła budowa dworca zaprojektowanego przez Czesława Przybylskiego i Andrzeja Pszenickiego. 
W 1938 część budynku oddano do użytku jako główną stację położoną na linii średnicowej. 
W czerwcu 1939 w wyniku zaprószenia ognia przez ekipy budowlane nieukończony jeszcze dworzec został poważnie uszkodzony, a jego część spłonęła. 
Kilka miesięcy później budynek doznał kolejnych zniszczeń w czasie lotniczego bombardowania Warszawy przez Luftwaffe. 
Prowizorycznie odbudowany przez niemieckie władze okupacyjne działał do wybuchu powstania warszawskiego. W styczniu 1945 gmach został wysadzony przez wojska niemieckie, a po wojnie jego pozostałości rozebrano. 
Obecnie w tym miejscu znajduje się podziemny przystanek Warszawa Śródmieście, a funkcję głównego dworca Warszawy pełni wybudowany kilkaset metrów na zachód Centralny. 
Historia 
W XIX wieku Warszawa stała się ważnym centrum transportowym, w którym zbiegało się pięć linii kolejowych o strategicznym znaczeniu[1][2]. 
Jednak działały one niemal niezależnie, a każda z nich obsługiwana była przez osobny dworzec typu czołowego[1][2]. 
Jedynym połączeniem istniejących linii była wybudowana na potrzeby armii rosyjskiej linia obwodowa z kolejowo-drogowym mostem przy Cytadeli[1]. 
Pierwsza koncepcja wspólnej stacji dla wszystkich linii kolejowych przebiegających przez Warszawę powstała w 1879[3]. 
Działający od 1845 Dworzec Wiedeński połączony był jedynie z Koleją Warszawsko-Wiedeńską, dodatkowo już w połowie XIX wieku był zbyt mały jak na potrzeby ruchu pasażerskiego w rozwijającym się mieście[3]. 
W 1890 powstał plan przeznaczenia istniejącego budynku jedynie dla pasażerów wysiadających, obok niego miał powstać nowy dworzec dla odjeżdżających, jednak mimo rozstrzygnięcia konkursu nie doczekał się realizacji[3]. 
Ostatecznie zrezygnowano także z zamówionych rok później projektów zupełnie nowego dworca centralnego autorstwa Józefa Hussa i Czesława Domaniewskiego[3]. 
W 1900 udało się jedynie zrealizować nową parterową poczekalnię dworcową, która z konieczności zaczęła spełniać funkcję budynku dla pasażerów przyjeżdżających do Warszawy[3]. 
„Dworzec centralny czasowy” był prowizoryczną konstrukcją wybudowaną w 1921 na czas budowy docelowego Dworca Głównego 
Ostatecznie realizację planów stworzenia centralnego dworca dla wszystkich linii kolejowych przebiegających przez miasto umożliwiła dopiero przebudowa warszawskiego węzła kolejowego zapoczątkowana w 1921, która spowodowała konieczność wyburzenia zbyt małego Dworca Wiedeńskiego[3][1][4]. Na jego miejscu postanowiono wybudować nowy centralny dworzec dla stolicy[5][4]. 
Do czasu jego wybudowania istniejący dworzec miał zostać uzupełniony o drewniany „dworzec centralny czasowy” zaprojektowany w 1919 przez Tadeusza Zielińskiego i Maksymiliana Bystydzieńskiego[3]. 
Dworzec ten zrealizowano w latach 1920–1921 na północ od istniejących od pierwszej połowy XIX wieku budynków stacji Kolei Warszawsko-Wiedeńskiej, wzdłuż ulicy Chmielnej[3]. 
Miał służyć mieszkańcom stolicy przez najwyżej dekadę, jednak dotrwał do końca II wojny światowej[3]. 
W 1921 komisja do spraw przebudowy węzła warszawskiego przy Ministerstwie Komunikacji ogłosiła konkurs na projekt docelowego dworca centralnego[3][4]. 
Projekt miał objąć cały należący do Polskich Kolei Państwowych kwartał pomiędzy ulicami Marszałkowską, Chmielną, Towarową i Alejami Jerozolimskimi[6], jednak konkurs nie przyniósł rozstrzygnięcia, jego wyniki były niezadowalające, a uczestników niewielu[7][3][4]. Wkrótce potem trudna sytuacja finansowa państwa spowodowała, że plany budowy dworca odłożono w bliżej niesprecyzowaną przyszłość[8]. 
Tymczasem w okresie 1919–1929 liczba mieszkańców miasta wzrosła o 17% (do 1 093 000 osób), a przewozów komunikacji miejskiej i kolejowej nawet o 70%[9]. 
O ile w 1913 liczba pociągów pasażerskich docierających każdego dnia do Warszawy oscylowała wokół 200, w 1926 przekroczyła 270, a do 1936 sięgnęła 550[1]. 
W latach 20. w godzinach szczytu na głównych kierunkach ruchu pociągi kursowały nawet co 50 sekund[10], dlatego potrzeba powrotu do koncepcji przebudowy warszawskiego węzła kolejowego, oddzielenia ruchu pasażerskiego od towarowego i wybudowania nowego dworca centralnego dla całej aglomeracji warszawskiej stała się paląca[1]. 
W 1928 ministerstwo powróciło do pomysłu budowy centralnej stacji kolejowej dla Warszawy, powołało też komisję, której zadaniem było opracowanie założeń przyszłej stacji i wykonanie odpowiednich badań[8]. 
Założenia centralnego dworca kolejowego 
Makieta bryły dworca wykonana wedle jednej z wczesnych wersji projektu 
W 1930 Ministerstwo Kolei rozpisało nowy konkurs na projekt nowego dworca i przygotowało założenia konstrukcyjne budynku dworca i podziemnej stacji[11][8]. 
Zgłoszone projekty miały objąć cały kwartał, od ulicy Marszałkowskiej aż po ul. Chałubińskiego[12], pomyślaną jako początek planowanej trasy N-S wiodącej szlakiem dzisiejszej al. Jana Pawła[6][13]. 
Zgodnie z założeniami ministerstwa nowy dworzec miał uzyskać dużą przepustowość dzięki układowi przelotowemu[6][13]. 
Docelowo pod ziemią miało znaleźć się 12 torów peronowych, przy czym sześć północnych (biegnących wzdłuż ul. Chmielnej) miało obsługiwać wyłącznie ruch w kierunku zachodnim, zaś tory południowe – w kierunku wschodnim[14]. 
Dworzec miał obsługiwać zarówno pociągi dalekobieżne, jak i ruch podmiejski[15]: skrajne tory w każdą ze stron miały być przeznaczone dla ruchu lokalnego, natomiast wewnętrzne przeznaczono dla połączeń międzymiastowych i międzynarodowych[14]. 
W założeniu pomysłodawców jego budowy budynek miał także stać się głównym węzłem komunikacji miejskiej i zostać połączony z planowaną podówczas „Linią A” warszawskiego metra[16][uwaga 1]. 
Na stacji metra pod dworcem miały znaleźć się kasy biletowe dla podróżnych przesiadających się z kolejki podziemnej do pociągów PKP, a przy wyjściu z dworca w kierunku korytarza podziemnego prowadzącego na stację miały znaleźć się kasy metra[19]. 
Wlot do tuneli linii średnicowej zaplanowano tuż przed skrzyżowaniem Alej Jerozolimskich i ul. Marszałkowskiej, na obszarze zajmowanym przez przyszły dworzec miały one iść w głębokim wykopie otoczonym murami[20]. 
Dlatego warunki konkursowe obejmowały projekty w dwóch wariantach. 
W pierwszym z nich, lansowanym przez ministerstwo i tańszym w realizacji, wykop miał pozostać nieprzykryty[20], a jedynie przecięty wiaduktami drogowymi łączącymi ponad torami ulice Poznańską i Wielką oraz ul. Emilii Plater z Chmielną na wysokości domów pod numerami 70 i 72[12][21]. 
Zgodnie z drugim z wariantów, popieranym przez magistrat miasta stołecznego, na wschód od dworca tory miały być przykryte betonową płytą, na której miano urządzić reprezentacyjny plac[12][21][20]. 
Ogółem zgłoszono 37 projektów samego dworca i rozplanowania terenu wokół niego[22]. 
Sąd konkursowy pod przewodnictwem Aleksandra Wasiutyńskiego przyznał trzy równorzędne nagrody w wysokości 30.000 złotych każda[23][uwaga 2]. 
Ostatecznie do dalszych prac skierowano projekt architektoniczny autorstwa profesora Politechniki Warszawskiej Czesława Przybylskiego[3], autora projektów m.in. budynków Centralnego Towarzystwa Rolniczego[24], Teatru Polskiego, Państwowego Zakładu Higieny i gmachu Ministerstwa Spraw Wojskowych[7]. 
Autorem konstrukcji budynku był rektor Politechniki Andrzej Pszenicki[7][3][6]. 
19 stycznia 1931 poprawiony projekt został przedstawiony do akceptacji ministrowi Alfonsowi Kühnowi[13], a 4 lutego tego roku został zatwierdzony do realizacji[3][6]. 
Projekt prof. Przybylskiego 
W najdalej na wschód wysuniętej części założenia urbanistycznego, u zbiegu Marszałkowskiej i Alej Jerozolimskich, w miejscu dawnego Dworca Wiedeńskiego i ponad wylotem tuneli trasy średnicowej, miał powstać reprezentacyjny plac miejski, od północy obramowany nowo wybudowanym szesnastopiętrowym hotelem o wysokości ok. 56 metrów[25], oraz budynkami biurowymi mającymi za zadanie ukryć tylne ściany domów Chmielna 41–49, których wykup i wyburzenie zostały uznane za ekonomicznie nieopłacalne[26][20]. 
Tak obramowany plac dworcowy miałby powierzchnię 4,256 ha[uwaga 3] i miał stać się największym placem Warszawy[20], większym o jedną trzecią od ówczesnego placu Marszałka Piłsudskiego przed Pałacem Saskim[21]. 
W tworzącej plac betonowej płycie przykrywającej torowiska, bliżej samego dworca, miały znaleźć się dwa otwory o powierzchni ok. 0,2 hektara każdy, pozwalające na oglądanie torów, jadących nimi pociągów i eksponujące podziemną część stacji[27]. 
Między nimi miał znaleźć się wiadukt drogowy łączący ulice Wielką i Poznańską[26][20]. 
Na północ od gmachu, wzdłuż ul. Chmielnej, miał znaleźć się kilkusetmetrowy parking samochodowy[28]. 
Monumentalna hala odjazdów miała kubaturę 33 tysięcy metrów sześciennych[29]. 
Uzyskała bogatą dekorację malarską, a jej główną ozdobą była rzeźba Polonii ustawiona na wysokim postumencie. 
Modernistyczny gmach Dworca Głównego zaprojektowany został w stylu funkcjonalizmu. 
W podziemiu miały znaleźć się perony stacji[7], każdy o długości ok. 300 metrów[6], ze stropem zawieszonym na wysokości ponad 8 metrów[21]. 
Komunikację pieszą miały zapewnić umieszczone ponad peronami poprzeczne galerie ułatwiające przechodzenie z peronu na peron[30][14], a także prowadzące do przejść podziemnych wiodących w stronę południowej pierzei Alej Jerozolimskich[21], głównego przystanku autobusowego przy Chmielnej, planowanego hotelu i planowanej w przyszłości stacji metra przy Marszałkowskiej[18][uwaga 4]. 
Ponad nimi miał wznieść się duży, obłożony z zewnątrz płytami z piaskowca budynek z ogromnymi halami dla pasażerów[7][31]. 
Od strony ul. Chmielnej miała znaleźć się hala dla pasażerów przyjeżdżających do Warszawy, wyjście z niej prowadziło w stronę ul. Emilii Plater[7]. 
Od strony Alej Jerozolimskich zaplanowano wielką halę z 32 kasami, po połowie dla ruchu podmiejskiego i dalekobieżnego[18]. 
Pomiędzy nimi, na osi budynku, prof. Przybylski rozplanował osobną halę dla odjeżdżających, ze schodami prowadzącymi bezpośrednio na perony[32]. 
Na parterze, a częściowo także na pierwszym piętrze, miały znaleźć się liczne sklepy, bufety, dwie restauracje i lokale usługowe[32][33]. 
Zaplanowano także pomieszczenia dla poczty, telefonów, biura telegrafu, komory celnej, fryzjera, łaźni, biura informacji turystycznej, kaplicy, a także przeszło dwustumetrową salę służącą do przyjmowania ważnych osobistości, gości zjazdów i konferencji organizowanych w stolicy[34][35]. 
Na drugim, trzecim i czwartym piętrze miały znaleźć się pomieszczenia biurowe o łącznej powierzchni 2426 metrów kwadratowych[35]. 
W sumie budynek miał stać się jednym z największych dworców kolejowych Europy: miał zajmować ok. 11 tysięcy metrów kwadratowych powierzchni, a jego kubatura miała ostatecznie sięgnąć 280 tysięcy metrów sześciennych[29]. 
Sama tylko hala odjazdowa miała mieć objętość 33 tysięcy metrów sześciennych[29]. 
Wystrój monumentalnego gmachu miał łączyć estetykę minimalistyczną z elementami art déco[34]. 
Miał stać się tyleż budynkiem użyteczności publicznej, co swoistą wizytówką stolicy i całego kraju[36][34]. 
Z tego względu wnętrza dworca miały zostać wyłożone płytami klinkierowymi i kamieniem (w dolnych partiach)[31], a także bogato udekorowane w zgodzie z modnymi podówczas trendami w zdobnictwie, a najważniejsze pomieszczenia miały także zostać wyposażone w dzieła malarskie i rzeźby znanych polskich artystów[37]. 
Podłogi w holu kasowym wyłożono krajowym marmurem, w reszcie budynku wykorzystano płyty kamienne, ze sztucznego kamienia i ceramiczne[31]. 
Jedynie schody i perony miały pozostać pokryte stalobetonem[31]. 
Ostatecznie w holach znalazły się m.in. alegoryczne rzeźby Józefa Klukowskiego symbolizujące gałęzie przemysłu oraz ceramiczne płaskorzeźby autorstwa Felicjana Szczęsnego-Kowarskiego przedstawiające bogactwo Polski[34]. Salę dla gości specjalnych miały ozdobić witraże wykładowcy warszawskiej ASP Mieczysława Jurgielewicza i reprezentacyjny portret Józefa Piłsudskiego pędzla Stanisława Grabowskiego, jednak wystroju nie ukończono przed wybuchem wojny[34]. 
Sklepienia tuneli i podziemnych sal dworca planowano osłonić nowoczesnymi sufitami podwieszanymi z eternitu[34]. 
Budowa 
Budowę reprezentacyjnego dworca rozpoczęto w 1932[36][38][39]. 
Prace rozpisano na trzy etapy, by nie kolidowały z budową warszawskiej linii średnicowej, której obsługę docelowo miał przejąć nowy dworzec[38][39]. 
Prace nad tunelami trwały od końca lat 20.[39], do końca 1938 ukończono dwa z planowanych czterech podziemnych torów[40]. 
Początkowo stacja miała mieć osiem podziemnych torów peronowych i 13 220 metrów kwadratowych powierzchni użytkowej[41] Po oddaniu do użytku dwóch pozostałych torów podziemnej linii kolejowej miała się rozpocząć rozbudowa stacji o cztery tory peronowe[6]. 
W jej wyniku powierzchnia użytkowa budowli miała zwiększyć się o przeszło 2000 metrów kwadratowych[31]. 
W ostatnim etapie miały powstać budynki biurowe i hotelowe wzdłuż ulicy Chmielnej[39]. 
W miarę postępu prac rozbierano kolejne części Dworca Wiedeńskiego[42], w miejscu zachodniej wieży starego budynku powstała głowica rozjazdowa nowego. 
2 września 1933 ukończonym tunelem kolei średnicowej przejechał pierwszy pociąg parowy, a 15 grudnia 1936 – pierwszy pociąg elektryczny[39]. 
Po zakończeniu pierwszego etapu prac w tunelach, prace na budowie przyszłego dworca znacznie przyspieszyły[40]. 
Na czas trwania prac konstrukcyjnych nad wylotem tunelu linii, na południowy zachód od istniejącego tymczasowego dworca, przy Al. Jerozolimskich na wysokości hotelu „Polonia”, stanął nowy dworzec tymczasowy[43][39][44]. 
Drewnianą budowlę na żelbetowej płycie[39], zaprojektowaną w Wydziale Budynków Ministerstwa Komunikacji, firma T. Godlewski i S-ka wybudowała w zaledwie trzy miesiące, między czerwcem a wrześniem 1933[7][44]. 
Przykryty płaskim dachem budynek miał w sumie 1200 metrów kwadratowych powierzchni, z czego niemal 400 przypadało na wysoką na siedem metrów halę dla podróżnych[44]. 
Pozostałe części tymczasowej konstrukcji miały 3 metry wysokości[44]. 
Dworzec wyposażono w cztery klatki schodowe prowadzące na perony, sześć kas biletowych i cztery elektryczne windy bagażowe[44]. Słupowy gmach z zewnątrz otynkowano, a od środka ściany przykryto oszalowaniem i boazerią[39][44]. 
Stanowiąca jego fundament płyta żelbetowa docelowo miała stanowić część placu dojazdowego do stałego dworca po jego ukończeniu[39][44]. 
Częściowo pod nią, a częściowo w wykopie pod gołym niebem, w kierunku dzisiejszej ul. Emilii Plater ciągnęły się tymczasowe perony[7]. 
Na ich końcu wybudowano również niewielki pawilon służący do witania oficjalnych gości przybywających do Warszawy[7]. 
Epilog 
Uwagi 
Julia Ivanisević (ur. 25 listopada 1893 w Godinjak, zm. 15 grudnia 1941 w Goražde) – chorwacka zakonnica ze Zgromadzenia Córek Bożej Miłości, błogosławiona Kościoła katolickiego, jedna z Drińskich męczennic. 
Urodziła się 25 listopada 1893 roku, jako ósme z jedenaściorga dzieci swoich rodziców. W rodzinnej wsi uczęszczała do szkoły podstawowej. 
Wstąpiła do Zgromadzenia Córek Bożej Miłości. 
W dniu 16 sierpnia 1916 roku złożyła śluby zakonne. W czasie II wojny światowej 15 grudnia 1941 roku została zamordowana wraz z siostrami z tego samego zgromadzenia: Kresencją Bojanc, Antonią Fabjan i Bernadetą Banja. Została beatyfikowana przez papieża Benedykta XVI w dniu 24 września 2011 roku w grupie Drińskich męczennic. 
Maria Bernadeta Banja (ur. 18 lipca 1912 w Veliki Grđevac; zm. 15 grudnia 1941 w Goražde) – chorwacko-węgierska zakonnica ze Zgromadzenia Córek Bożej Miłości, jedna z Drińskich męczennic, Błogosławiona Kościoła katolickiego. 
Urodziła się 18 lipca 1912 roku. Była dwunastym z trzynaściorga dzieci w rodzinie. Wstąpiła do Zgromadzenia Córek Bożej Miłości. 
Mając 20 lat w dniu 15 sierpnia 1932 roku złożyła śluby zakonne. 
Została skierowana do siedziby zakonu w Pale. Podczas II wojny światowej do klasztoru wdarł się oddział czetników. 
15 grudnia 1941 roku Bernadeta została zamordowana z pozostałymi siostrami z tego samego zgromadzenia: Kresencją Bojanc, Antonią Fabjan i Julią Ivanišević. 
Została beatyfikowana przez papieża Benedykta XVI w dniu 24 września 2011 roku w grupie Drińskich męczennic. 
Volvo 164 Producent Volvo Cars Okres produkcji 1968–1975 Miejsce produkcji Szwecja Poprzednik Volvo PV800 Następca Volvo 260 Dane techniczne Segment E Typy nadwozia 4-drzwiowe sedan Silniki R6 3,0 l Skrzynia biegów 3-biegowa automatyczna 4-biegowa manualna Rodzaj napędu tylny Długość 4710 mm Szerokość 1730 mm Wysokość 1440 mm Rozstaw osi 2720 mm Masa własna 1335 kg Poj. zbiornika paliwa 58 litrów Dane dodatkowe Pokrewne Volvo 140 Multimedia w Wikimedia Commons 
Volvo 164 – samochód osobowy klasy średniej-wyższej produkowany przez szwedzką firmę Volvo Cars w latach 1968–1975. 
Dostępny jako 4-drzwiowy sedan. 
Do napędu użyto sześciocylindrowego silnika rzędowego o pojemności trzech litrów. 
Moc przenoszona była na koła tylne poprzez 4-biegową manualną bądź 3-biegową automatyczną skrzynię biegów. 
Został zastąpiony przez modele serii 200. 
Silnik 
Osiągi 
1972 Volvo 164 E Technical specifications (ang.). [dostęp 20-10-2009]. 
Gadający Tom i przyjaciele Talking Tom and Friends Gatunek animowany Kraj produkcji Austria Cypr Tajlandia Oryginalny język Angielski Liczba odcinków 109 Liczba serii 3 Produkcja Czas trwania odcinka 11 minut Pierwsza emisja Data premiery USA: 30 kwietnia 2015 POL: 6 listopada 2017 Stacja telewizyjna USA: YouTube POL: teleTOON+ FR: TéléTOON+ Lata emisji od 2015 Status trwający 
Zainteresowania naukowe Bohdana Winiarskiego obejmowały prawo międzynarodowe publiczne oraz prawo państwowe. 
Był uważany za jednego z najwybitniejszych na świecie znawców zagadnień prawnych komunikacji międzynarodowej, szczególnie komunikacji rzecznej. 
Był jednym z twórców statutu Międzynarodowego Trybunału Sprawiedliwości w Hadze. 
Przygotował do wydania Królestwo Polskie. 
Dokumenty dotyczące stosunku prawnego Królestwa Polskiego do cesarstwa rosyjskiego (1914, z Maciejem Radziwiłłem) i Wybór źródeł do nauki prawa międzynarodowego (1938). 
Nauka Duguita o prawie i państwie (1909) Z kuźnicy prawa międzynarodowego (1910) Lotnictwo i prawo (1911) Zatarg konstytucyjny rosyjsko-finlandzki (1911) Przedstawicielstwo stosunkowe i reforma wyborcza we Francji (1913) Ustrój prawno-polityczny Galicji (1915) Z rozważań nad sądownictwem administracyjnym (1916) Międzynarodowość sprawy polskiej (1917) Les institutions politiques en Pologne au XIX siecle (1922) Niemcy w Polsce a Liga Narodów (1922) Rzeki polskie ze stanowiska prawa międzynarodowego (1922) Umowa z Gdańskiem (1922) Kwestia żydowska wobec prawa międzynarodowego (1923) Ustrój polityczny ziem polskich w XIX wieku (1923) Bezpieczeństwo, arbitraż, rozbrojenie (1928) Comment nait un Etat (1928) Kodyfikacja prawa międzynarodowego (1930) Hipoteka na statkach rzecznych w Polsce (1933) Machiavelli, Monteskiusz i Protokóły Mędrców Sjonu (1934) zagadnienia organizacji studiów prawniczych (1937) Komunikacyjne prawo międzynarodowe (1938) Dokoła Worcella (1939) 
Krzysztof Skubiszewski, Bohdan Winiarski jako sędzia międzynarodowy Stanisław Łoza (red.): Czy wiesz kto to jest?. 
Wyd. 
II popr. 
Warszawa: Główna Księgarnia Wojskowa, 1938, s. 803. 
Linki zewnętrzne 
Bohdan Stefan Winiarski (ur. 27 kwietnia 1884 w Bohdanowie koło Nowogrodu w guberni łomżyńskiej, zm. 4 grudnia 1969 w Poznaniu) – polski prawnik, profesor Uniwersytetu Poznańskiego, sędzia i przewodniczący Międzynarodowego Trybunału Sprawiedliwości w Hadze, członek Polskiej Akademii Umiejętności, poseł na Sejm II i III kadencji w II RP z listy Związku Ludowo-Narodowego oraz Stronnictwa Narodowego. 
Życiorys 
Był synem Stanisława (leśnika, sędziego pokoju) i Jadwigi z Mystkowskich. 
Do szkoły powszechnej uczęszczał w Szczuczynie, do gimnazjum – w Łomży (dzisiejsze Liceum Ogólnokształcące im. Tadeusza Kościuszki w Łomży). 
W latach 1905–1909 studiował prawo na Uniwersytecie Warszawskim i Jagiellońskim, gdzie w 1910 obronił doktorat; uzupełniał studia na uniwersytetach w Paryżu i Heidelbergu (1910–1911). 
Był członkiem Ligi Narodowej przed 1914 rokiem[1]. W latach 1911–1914 wykładał francuskie prawo polityczne oraz rosyjskie prawo administracyjne i polityczne w Polskiej Szkole Nauk Politycznych i na Wyższych Kursach im. A. Baranieckiego w Krakowie, w okresie 1916–1917 historię ustroju ziem polskich w XIX w. na Wyższych Kursach Polskich w Piotrogrodzie. 
Od 1921 prowadził wykłady z prawa międzynarodowego publicznego na Uniwersytecie Poznańskim, od 1922 z tytułem profesora nadzwyczajnego kierował Katedrą Prawa Międzynarodowego; w 1930 mianowany profesorem zwyczajnym, w latach 1936–1939 pełnił funkcję dziekana Wydziału Prawa. 
W 1933 wykładał prawo rzeczne w Akademii Prawa Międzynarodowego w Hadze, a w czasie II wojny światowej prawo międzynarodowe na Uniwersytecie Oksfordzkim. 
W 1919 był radcą prawnym delegacji polskiej na Konferencji Pokojowej w Paryżu. 
Wchodził także w skład polskiej delegacji na konferencji w sprawie komunikacji i transportu w Barcelonie oraz na I Zjeździe Zgromadzenia Ligi Narodów (1921); został następnie członkiem, później wiceprezesem (1924–1927) Stałej Komisji Komunikacyjnej i Tranzytowej Ligi Narodów. 
W latach 1926-1939 przewodniczył Komisji Prawa Rzecznego Ligi Narodów. 
Reprezentował Polskę w Międzynarodowej Komisji Odry (1923–1931), w 1929 występował w sprawie statusu prawnego Odry przed Trybunałem Sprawiedliwości w Hadze. 
Jeszcze w czasie nauki gimnazjalnej działał w młodzieżowych organizacjach patriotycznych („Przyszłość”, „X”, „Czerwona Róża”), w latach 1903–1909 był członkiem zarządu Związku Młodzieży Polskiej „Zet”; za działalność w „Zet” przebywał przez pewien czas w rosyjskim więzieniu w Warszawie. 
Od 1914 był sekretarzem Sekcji Prawnej Komitetu Narodowego Polskiego kolejno w Warszawie, Piotrogrodzie i Paryżu. 
W latach 1924–1927 występował jako komisarz ds. likwidacji własności niemieckich na terenie byłego zaboru pruskiego. 
Po przewrocie majowym w 1926 wszedł w skład zarządu Komitetu Wojewódzkiego Organizacji Obrony Państwa w Poznaniu, zrzeszającej przeciwników Piłsudskiego. 
W latach 1928–1935 pełnił mandat poselski z ramienia Stronnictwa Narodowego. 
Po agresji Niemiec na Polskę we wrześniu 1939 został aresztowany przez Niemców i do listopada 1939 był więziony na poznańskim ratuszu jako zakładnik; deportowany następnie do Generalnego Gubernatorstwa, w styczniu 1940 przedostał się do Paryża, później do Londynu. 
Od kwietnia 1941 prezes Banku Polskiego mianowany przez Rząd RP na uchodźstwie. 
Współpracownik Władysława Sikorskiego, występował przeciwko polityce Stronnictwa Narodowego na emigracji. 
Po wojnie zadecydował o przekazaniu rządowi w Warszawie rezerw złota będącego własnością Banku Polskiego S.A. ewakuowanych w 1939 z kraju. 
W uznaniu tej zasługi został wysunięty w 1946 przez Tymczasowy Rząd Jedności Narodowej na przysługujące Polsce stanowisko sędziego Międzynarodowego Trybunału Sprawiedliwości w Hadze. 
Pełnił tę funkcję aż do 1967, w latach 1961–1964 jako przewodniczący Trybunału. 
W 1939 został powołany na członka-korespondenta Polskiej Akademii Umiejętności. 
Należał także do Towarzystwa Warszawskiego Naukowego (od 1950), Poznańskiego Towarzystwa Przyjaciół Nauk (od 1923), American Academy of Political and Social Sciences. 
W 1929 został członkiem-korespondentem, w 1947 członkiem zwyczajnym Instytutu Prawa Międzynarodowego w Hadze; w latach 1964-1967 pełnił funkcję prezesa tego Instytutu. 
Uniwersytet Wrocławski nadał mu w 1965 doktorat honoris causa; był odznaczony m.in. Odznaką Honorową PCK, Krzyżem Komandorskim Orderu Korony Rumunii i francuskim Krzyżem Oficerskim Orderu Legii Honorowej. 
Tekla Juniewicz Tekla Juniewicz (2019) Data i miejsce urodzenia 10 czerwca 1906 Krupsko (Austro-Węgry) Małżeństwo Jan Juniewicz (1927–1980) Dzieci Janina (1928–2016), Urszula (ur. 1929) 
Tekla Juniewicz z domu Dadak[1] (ur. 10 czerwca 1906 w Krupsku) – polska superstulatka, najstarsza żyjąca Polka od 20 lipca 2017[2][3]. 
Przypisy 
Wilnoteka.lt. [dostęp 2020-12-30]. ↑ Wacław Jan Kroczek: Chronologiczna lista najstarszych Polaków. najstarsipolacy.pl. [dostęp 2017-07-20]. ↑ Wacław Jan Kroczek: Najstarsi Polacy w historii. najstarsipolacy.pl. [dostęp 2017-07-20]. ↑ Justyna Sochacka: Tekla Juniewicz, 112 lat – polska rekordzistka. GazetaSenior.pl, 2018-06-27. [dostęp 2019-06-11]. ↑ Druga najstarsza Polka mieszka w Gliwicach!, Miejski Serwis Internetowy – Gliwice, 09.03.2016. [dostęp 2017-09-29] ↑ śp. Jan Juniewicz. GrobOnet. [dostęp 2021-09-15]. ↑ Najstarsza Polka ma 115 lat. 
Urodziła się w Krupsku, w ówczesnych Austro-Węgrzech (obecnie na Ukrainie, w okresie międzywojennym w województwie stanisławowskim II Rzeczypospolitej). 
Ochrzczona została jeszcze w dniu narodzin w lokalnej parafii greckokatolickiej[4]. 
Ojciec Tekli, Jan Dadak, pracował u hrabiego Lanckorońskiego, pomagał w utrzymaniu stawów. 
Matka Tekli, Katarzyna z domu Szkwyrko, zajmowała się domem, zmarła w okresie I wojny światowej. 
Tekla Juniewicz wychowała się w szkole sióstr szarytek (nazywały ją „Kluska”) w Przeworsku. 
W 1927 poślubiła w tym mieście Jana Juniewicza (1884–1980), po czym przeprowadziła się z nim do Borysławia. 
W 1928 przyszła na świat córka Janina (zm. 2016), a rok później Urszula. 
W listopadzie 1945, podczas repatriacji, wraz z mężem i córkami opuściła terytorium włączone do Związku Radzieckiego i zamieszkała w Gliwicach[5]. 
Jan Juniewicz zmarł 13 stycznia 1980, w wieku 95 lat[uwaga 1], i został pochowany na cmentarzu komunalnym w Łabędach[6]. 
Rodzina 
Tekla Juniewicz ma pięcioro wnuków, czworo prawnuków i czworo praprawnuków (czwarta praprawnuczka – Iga Tekla – urodziła się w jej 115. urodziny, 10 czerwca 2021)[7]. 
Od kilkunastu lat pozostaje pod opieką wnuków[8]. 
Rekordy 
10 czerwca 2016 ukończyła 110 lat jako pierwsza w historii mieszkanka województwa śląskiego. 
20 lipca 2017, po śmierci Jadwigi Szubartowicz, została najstarszą żyjącą Polką. 
Jest w Polsce pierwszą osobą, która osiągnęła wiek 112 lat (drugą jest Antonina Partyka), oraz jedyną, która osiągnęła wiek 113-116[9]. 19 kwietnia 2022, po śmierci Kane Tanaki, stała się drugą pod względem wieku osobą na świecie. 

